Index: kde-croatia/kde4/summit/hr/summit/messages/koffice/karbon.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/koffice/karbon.po	(revision 945)
+++ kde-croatia/kde4/summit/hr/summit/messages/koffice/karbon.po	(revision 1036)
@@ -5,5 +5,5 @@
 "Project-Id-Version: karbon 0\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-04-07 08:11+0200\n"
+"POT-Creation-Date: 2011-05-25 09:41+0200\n"
 "PO-Revision-Date: 2007-01-08 01:49+0100\n"
 "Last-Translator: Renato Pavicic <renato@translator-shop.org>\n"
@@ -55,5 +55,5 @@
 #. i18n: ectx: Menu (object_order)
 #. +> trunk stable
-#: data/karbon.rc:16 data/karbon.rc:76
+#: data/karbon.rc:16 data/karbon.rc:78
 msgid "&Order"
 msgstr "&Redoslijed"
@@ -61,5 +61,5 @@
 #. i18n: ectx: Menu (object_align)
 #. +> trunk stable
-#: data/karbon.rc:23 data/karbon.rc:83
+#: data/karbon.rc:23 data/karbon.rc:85
 msgid "&Align"
 msgstr "&Poravnanje"
@@ -81,5 +81,5 @@
 #. i18n: ectx: Menu (view)
 #. +> trunk stable
-#: data/karbon.rc:50 data/karbon_readonly.rc:17
+#: data/karbon.rc:52 data/karbon_readonly.rc:17
 #, fuzzy
 msgid "&View"
@@ -88,5 +88,5 @@
 #. i18n: ectx: Menu (object)
 #. +> trunk stable
-#: data/karbon.rc:73
+#: data/karbon.rc:75
 msgid "&Object"
 msgstr "&ObjektÂ âŠ"
@@ -94,5 +94,5 @@
 #. i18n: ectx: Menu (object_distribute)
 #. +> trunk stable
-#: data/karbon.rc:93
+#: data/karbon.rc:95
 msgid "&Distribute"
 msgstr ""
@@ -100,5 +100,5 @@
 #. i18n: ectx: Menu (path)
 #. +> trunk stable
-#: data/karbon.rc:112
+#: data/karbon.rc:114
 #, fuzzy
 msgid "&Path"
@@ -107,5 +107,5 @@
 #. i18n: ectx: Menu (effects)
 #. +> trunk stable
-#: data/karbon.rc:126
+#: data/karbon.rc:128
 #, fuzzy
 msgid "Effe&cts"
@@ -114,5 +114,5 @@
 #. i18n: ectx: Menu (settings)
 #. +> trunk stable
-#: data/karbon.rc:128
+#: data/karbon.rc:130
 #, fuzzy
 msgid "&Settings"
@@ -121,5 +121,5 @@
 #. i18n: ectx: ToolBar (edit_toolbar)
 #. +> trunk stable
-#: data/karbon.rc:136
+#: data/karbon.rc:138
 #, fuzzy
 msgid "Edit"
@@ -128,5 +128,5 @@
 #. i18n: ectx: ToolBar (object_toolbar)
 #. +> trunk stable
-#: data/karbon.rc:146
+#: data/karbon.rc:148
 msgid "Object"
 msgstr "Objekt"
@@ -134,5 +134,5 @@
 #. i18n: ectx: ToolBar (align_toolbar)
 #. +> trunk stable
-#: data/karbon.rc:155
+#: data/karbon.rc:157
 #, fuzzy
 msgid "Align"
@@ -141,5 +141,5 @@
 #. i18n: ectx: ToolBar (Effects)
 #. +> trunk stable
-#: data/karbon.rc:164
+#: data/karbon.rc:166
 msgid "Effects"
 msgstr "Efekti"
@@ -988,5 +988,5 @@
 
 #. +> trunk
-#: ui/KarbonView.cpp:703 ui/KarbonView.cpp:1029
+#: ui/KarbonView.cpp:703 ui/KarbonView.cpp:1033
 #, fuzzy
 msgid "Mirror Horizontally"
@@ -994,5 +994,5 @@
 
 #. +> trunk
-#: ui/KarbonView.cpp:705 ui/KarbonView.cpp:1025
+#: ui/KarbonView.cpp:705 ui/KarbonView.cpp:1029
 #, fuzzy
 msgid "Mirror Vertically"
@@ -1032,6 +1032,13 @@
 msgstr "O&briÅ¡i"
 
-#. +> trunk stable
-#: ui/KarbonView.cpp:952
+#. +> trunk
+#: ui/KarbonView.cpp:950
+#, fuzzy
+#| msgid "End Time"
+msgid "Edit Guides"
+msgstr "ZavrÅ¡no vrijeme:"
+
+#. +> trunk stable
+#: ui/KarbonView.cpp:956
 #, fuzzy
 #| msgid "&Duplicate"
@@ -1041,15 +1048,15 @@
 
 #. +> trunk stable
-#: ui/KarbonView.cpp:957
+#: ui/KarbonView.cpp:961
 msgid "Distribute Center (Horizontal)"
 msgstr ""
 
 #. +> trunk stable
-#: ui/KarbonView.cpp:961
+#: ui/KarbonView.cpp:965
 msgid "Distribute Gaps (Horizontal)"
 msgstr ""
 
 #. +> trunk stable
-#: ui/KarbonView.cpp:965
+#: ui/KarbonView.cpp:969
 #, fuzzy
 msgid "Distribute Left Borders"
@@ -1057,5 +1064,5 @@
 
 #. +> trunk stable
-#: ui/KarbonView.cpp:969
+#: ui/KarbonView.cpp:973
 #, fuzzy
 msgid "Distribute Right Borders"
@@ -1063,15 +1070,15 @@
 
 #. +> trunk stable
-#: ui/KarbonView.cpp:973
+#: ui/KarbonView.cpp:977
 msgid "Distribute Center (Vertical)"
 msgstr ""
 
 #. +> trunk stable
-#: ui/KarbonView.cpp:977
+#: ui/KarbonView.cpp:981
 msgid "Distribute Gaps (Vertical)"
 msgstr ""
 
 #. +> trunk stable
-#: ui/KarbonView.cpp:981
+#: ui/KarbonView.cpp:985
 #, fuzzy
 msgid "Distribute Bottom Borders"
@@ -1079,5 +1086,5 @@
 
 #. +> trunk stable
-#: ui/KarbonView.cpp:985
+#: ui/KarbonView.cpp:989
 #, fuzzy
 msgid "Distribute Top Borders"
@@ -1085,10 +1092,10 @@
 
 #. +> trunk stable
-#: ui/KarbonView.cpp:989
+#: ui/KarbonView.cpp:993
 msgid "Show Rulers"
 msgstr "P&odnoÅŸje"
 
 #. +> trunk stable
-#: ui/KarbonView.cpp:991
+#: ui/KarbonView.cpp:995
 #, fuzzy
 msgid "Hide Rulers"
@@ -1096,5 +1103,5 @@
 
 #. +> trunk stable
-#: ui/KarbonView.cpp:992
+#: ui/KarbonView.cpp:996
 #, fuzzy
 msgid "Shows or hides rulers"
@@ -1102,10 +1109,10 @@
 
 #. +> trunk stable
-#: ui/KarbonView.cpp:1003
+#: ui/KarbonView.cpp:1007
 msgid "Snap to Grid"
 msgstr "Poravnaj s reÅ¡etkom"
 
 #. +> trunk stable
-#: ui/KarbonView.cpp:1005
+#: ui/KarbonView.cpp:1009
 #, fuzzy
 msgid "Snaps to grid"
@@ -1113,5 +1120,5 @@
 
 #. +> trunk
-#: ui/KarbonView.cpp:1017
+#: ui/KarbonView.cpp:1021
 #, fuzzy
 msgid "&Clip Object"
@@ -1119,5 +1126,5 @@
 
 #. +> trunk
-#: ui/KarbonView.cpp:1021
+#: ui/KarbonView.cpp:1025
 #, fuzzy
 #| msgid "&Group Objects"
@@ -1126,5 +1133,5 @@
 
 #. +> trunk stable
-#: ui/KarbonView.cpp:1036
+#: ui/KarbonView.cpp:1040
 #, fuzzy
 msgid "&Close Path"
@@ -1132,25 +1139,25 @@
 
 #. +> trunk stable
-#: ui/KarbonView.cpp:1042
+#: ui/KarbonView.cpp:1046
 msgid "Com&bine Path"
 msgstr ""
 
 #. +> trunk stable
-#: ui/KarbonView.cpp:1048
+#: ui/KarbonView.cpp:1052
 msgid "Se&parate Path"
 msgstr ""
 
 #. +> trunk stable
-#: ui/KarbonView.cpp:1054
+#: ui/KarbonView.cpp:1058
 msgid "Re&verse Path"
 msgstr ""
 
 #. +> trunk stable
-#: ui/KarbonView.cpp:1060
+#: ui/KarbonView.cpp:1064
 msgid "Intersect Paths"
 msgstr ""
 
 #. +> trunk stable
-#: ui/KarbonView.cpp:1066
+#: ui/KarbonView.cpp:1070
 #, fuzzy
 msgid "Subtract Paths"
@@ -1158,15 +1165,15 @@
 
 #. +> trunk stable
-#: ui/KarbonView.cpp:1072
+#: ui/KarbonView.cpp:1076
 msgid "Unite Paths"
 msgstr ""
 
 #. +> trunk stable
-#: ui/KarbonView.cpp:1078
+#: ui/KarbonView.cpp:1082
 msgid "Exclude Paths"
 msgstr ""
 
 #. +> trunk stable
-#: ui/KarbonView.cpp:1084
+#: ui/KarbonView.cpp:1088
 #, fuzzy
 #| msgid "Snap to Grid"
@@ -1175,15 +1182,15 @@
 
 #. +> trunk stable
-#: ui/KarbonView.cpp:1091
+#: ui/KarbonView.cpp:1095
 msgid "Configure Karbon..."
 msgstr ""
 
 #. +> trunk stable
-#: ui/KarbonView.cpp:1095
+#: ui/KarbonView.cpp:1099
 msgid "Page &Layout..."
 msgstr ""
 
 #. +> trunk stable
-#: ui/KarbonView.cpp:1100
+#: ui/KarbonView.cpp:1104
 #, fuzzy
 #| msgid "Selection"
@@ -1192,5 +1199,5 @@
 
 #. +> trunk stable
-#: ui/KarbonView.cpp:1104
+#: ui/KarbonView.cpp:1108
 msgid "Zoom to Drawing"
 msgstr ""