Index: kde-croatia/kde4/summit/hr/summit/messages/koffice/krita.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/koffice/krita.po	(revision 1036)
+++ kde-croatia/kde4/summit/hr/summit/messages/koffice/krita.po	(revision 1039)
@@ -7,5 +7,5 @@
 "Project-Id-Version: krita 0\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-05-25 09:41+0200\n"
+"POT-Creation-Date: 2011-05-26 09:03+0200\n"
 "PO-Revision-Date: 2011-03-18 18:21+0100\n"
 "Last-Translator: Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>\n"
@@ -2305,5 +2305,5 @@
 #: plugins/extensions/bracketing2hdr/wdgbracketing2hdr.ui:162
 #: plugins/extensions/tonemapping/wdgtonemappingdialog.ui:93
-#: ui/forms/wdgfilterdialog.ui:70 ui/kis_view2.cpp:412
+#: ui/forms/wdgfilterdialog.ui:70 ui/kis_view2.cpp:424
 #, fuzzy
 msgid "Cancel"
@@ -2794,5 +2794,5 @@
 #. +> trunk stable
 #: plugins/extensions/dockers/advancedcolorselector/wdg_color_selector_settings.ui:24
-#: ui/dialogs/kis_dlg_preferences.cc:508 ui/dialogs/kis_dlg_preferences.cc:509
+#: ui/dialogs/kis_dlg_preferences.cc:533 ui/dialogs/kis_dlg_preferences.cc:534
 msgid "General"
 msgstr "OpÄenito"
@@ -4105,5 +4105,5 @@
 #: plugins/extensions/imagesplit/wdg_imagesplit.ui:41
 #, fuzzy
-msgid "Vertical Lines     "
+msgid "Vertical Lines"
 msgstr "Uspravne linije"
 
@@ -4120,5 +4120,5 @@
 #, fuzzy
 #| msgid "S&uffix:"
-msgid "Suffix      "
+msgid "Suffix"
 msgstr "&Sufiks:"
 
@@ -6987,5 +6987,5 @@
 #: plugins/generators/solid/colorgenerator.h:53
 #: plugins/paintops/libpaintop/kis_paintop_option.cpp:31
-#: ui/dialogs/kis_dlg_preferences.cc:525 ui/forms/wdgnewimage.ui:227
+#: ui/dialogs/kis_dlg_preferences.cc:550 ui/forms/wdgnewimage.ui:227
 #, fuzzy
 msgid "Color"
@@ -7297,5 +7297,5 @@
 
 #. +> trunk stable
-#: plugins/formats/gif/gif_export.cpp:64 ui/dialogs/kis_dlg_preferences.cc:654
+#: plugins/formats/gif/gif_export.cpp:64 ui/dialogs/kis_dlg_preferences.cc:688
 #: ui/kis_aboutdata.h:31 ui/kis_clipboard.cc:154
 msgid "Krita"
@@ -11668,6 +11668,6 @@
 
 #. +> trunk stable
-#: ui/canvas/kis_grid_manager.cpp:47 ui/dialogs/kis_dlg_preferences.cc:542
-#: ui/dialogs/kis_dlg_preferences.cc:543
+#: ui/canvas/kis_grid_manager.cpp:47 ui/dialogs/kis_dlg_preferences.cc:567
+#: ui/dialogs/kis_dlg_preferences.cc:568
 #, fuzzy
 msgid "Grid"
@@ -11761,15 +11761,15 @@
 
 #. +> trunk stable
-#: ui/dialogs/kis_dlg_preferences.cc:190
+#: ui/dialogs/kis_dlg_preferences.cc:191
 msgid "Monitor profile: "
 msgstr ""
 
 #. +> trunk stable
-#: ui/dialogs/kis_dlg_preferences.cc:193
+#: ui/dialogs/kis_dlg_preferences.cc:194
 msgid "&Monitor profile: "
 msgstr ""
 
 #. +> trunk stable
-#: ui/dialogs/kis_dlg_preferences.cc:500
+#: ui/dialogs/kis_dlg_preferences.cc:525
 msgid "Preferences"
 msgstr "PodeÅ¡enja"
@@ -11778,5 +11778,5 @@
 #. i18n: ectx: property (windowTitle), widget (QWidget, WdgDisplaySettings)
 #. +> trunk stable
-#: ui/dialogs/kis_dlg_preferences.cc:516 ui/dialogs/kis_dlg_preferences.cc:517
+#: ui/dialogs/kis_dlg_preferences.cc:541 ui/dialogs/kis_dlg_preferences.cc:542
 #: ui/forms/wdgcolorsettings.ui:59 ui/forms/wdgdisplaysettings.ui:14
 #, fuzzy
@@ -11785,5 +11785,5 @@
 
 #. +> trunk stable
-#: ui/dialogs/kis_dlg_preferences.cc:524
+#: ui/dialogs/kis_dlg_preferences.cc:549
 #, fuzzy
 msgid "Color Management"
@@ -11791,5 +11791,5 @@
 
 #. +> trunk stable
-#: ui/dialogs/kis_dlg_preferences.cc:533 ui/dialogs/kis_dlg_preferences.cc:534
+#: ui/dialogs/kis_dlg_preferences.cc:558 ui/dialogs/kis_dlg_preferences.cc:559
 #, fuzzy
 msgid "Performance"
@@ -11797,5 +11797,5 @@
 
 #. +> trunk stable
-#: ui/dialogs/kis_dlg_preferences.cc:550
+#: ui/dialogs/kis_dlg_preferences.cc:575
 #, fuzzy
 msgid "Tablet settings"
@@ -11803,11 +11803,23 @@
 
 #. +> trunk stable
-#: ui/dialogs/kis_dlg_preferences.cc:551
+#: ui/dialogs/kis_dlg_preferences.cc:576
 #, fuzzy
 msgid "Tablet"
 msgstr "Tablica"
 
-#. +> trunk stable
-#: ui/dialogs/kis_dlg_preferences.cc:651
+#. +> trunk
+#: ui/dialogs/kis_dlg_preferences.cc:584
+#, fuzzy
+msgid "Full-screen settings"
+msgstr "Gumb za prikaz preko cijelog zaslona"
+
+#. +> trunk
+#: ui/dialogs/kis_dlg_preferences.cc:585
+#, fuzzy
+msgid "Full-screen"
+msgstr "P&reko cijelog zaslona"
+
+#. +> trunk stable
+#: ui/dialogs/kis_dlg_preferences.cc:685
 msgid ""
 "You are trying to enable OpenGL\n"
@@ -12422,4 +12434,59 @@
 msgid "Edit Presets"
 msgstr "SvojstvaÂ âŠ"
+
+#. i18n: ectx: property (windowTitle), widget (QWidget, WdgFullscreenSettings)
+#. +> trunk
+#: ui/forms/wdgfullscreensettings.ui:14
+#, fuzzy
+msgid "Form"
+msgstr "&Bijela"
+
+#. i18n: ectx: property (text), widget (QLabel, label)
+#. +> trunk
+#: ui/forms/wdgfullscreensettings.ui:20
+msgid "Select which parts of Krita will be hidden in full-screen mode."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QCheckBox, chkMenu)
+#. +> trunk
+#: ui/forms/wdgfullscreensettings.ui:30
+#, fuzzy
+msgid "Menu"
+msgstr "Izbornik"
+
+#. i18n: ectx: property (text), widget (QCheckBox, chkToolbar)
+#. +> trunk
+#: ui/forms/wdgfullscreensettings.ui:37
+#, fuzzy
+msgid "Toolbars"
+msgstr "Alatne trake"
+
+#. i18n: ectx: property (text), widget (QCheckBox, chkDockers)
+#. +> trunk
+#: ui/forms/wdgfullscreensettings.ui:44
+#, fuzzy
+msgid "Toolbox and palettes"
+msgstr "Kistovi"
+
+#. i18n: ectx: property (text), widget (QCheckBox, chkScrollbars)
+#. +> trunk
+#: ui/forms/wdgfullscreensettings.ui:51
+#, fuzzy
+msgid "Scrollbars"
+msgstr "KlizaÄi"
+
+#. i18n: ectx: property (text), widget (QCheckBox, chkTitlebar)
+#. +> trunk
+#: ui/forms/wdgfullscreensettings.ui:58
+#, fuzzy
+msgid "Titlebar"
+msgstr "Naslov"
+
+#. i18n: ectx: property (text), widget (QCheckBox, chkStatusbar)
+#. +> trunk
+#: ui/forms/wdgfullscreensettings.ui:65
+#, fuzzy
+msgid "Statusbar"
+msgstr "Status"
 
 #. i18n: ectx: property (text), widget (QLabel, textLabel1)
@@ -13978,10 +14045,10 @@
 
 #. +> trunk stable
-#: ui/kis_view2.cpp:207
+#: ui/kis_view2.cpp:255
 msgid "Total Refresh"
 msgstr ""
 
 #. +> trunk stable
-#: ui/kis_view2.cpp:212
+#: ui/kis_view2.cpp:260
 #, fuzzy
 msgid "&Create Template From Image..."
@@ -13989,5 +14056,5 @@
 
 #. +> trunk stable
-#: ui/kis_view2.cpp:216
+#: ui/kis_view2.cpp:264
 #, fuzzy
 msgid "Load Tutorial"
@@ -13995,5 +14062,5 @@
 
 #. +> trunk stable
-#: ui/kis_view2.cpp:265
+#: ui/kis_view2.cpp:268
 #, fuzzy
 msgid "Mirror Image"
@@ -14001,5 +14068,5 @@
 
 #. +> trunk stable
-#: ui/kis_view2.cpp:271
+#: ui/kis_view2.cpp:274
 #, fuzzy
 msgid "Rotate Canvas Right"
@@ -14007,5 +14074,5 @@
 
 #. +> trunk stable
-#: ui/kis_view2.cpp:276
+#: ui/kis_view2.cpp:279
 #, fuzzy
 msgid "Rotate Canvas Left"
@@ -14013,11 +14080,17 @@
 
 #. +> trunk stable
-#: ui/kis_view2.cpp:281
+#: ui/kis_view2.cpp:284
 #, fuzzy
 msgid "Reset Canvas Transformations"
 msgstr "&Bijela"
 
+#. +> stable
+#: ui/kis_view2.cpp:287
+#, fuzzy
+msgid "Tools"
+msgstr "&Alat za linije"
+
 #. +> trunk
-#: ui/kis_view2.cpp:286
+#: ui/kis_view2.cpp:289
 #, fuzzy
 msgid "Show Status Bar"
@@ -14025,5 +14098,5 @@
 
 #. +> trunk
-#: ui/kis_view2.cpp:287
+#: ui/kis_view2.cpp:290
 #, fuzzy
 #| msgid "Show &status bar"
@@ -14031,12 +14104,6 @@
 msgstr "&PrikaÅŸi traku stanja"
 
-#. +> stable
-#: ui/kis_view2.cpp:287
-#, fuzzy
-msgid "Tools"
-msgstr "&Alat za linije"
-
 #. +> trunk
-#: ui/kis_view2.cpp:289
+#: ui/kis_view2.cpp:292
 #, fuzzy
 #| msgid "Show &status bar"
@@ -14045,5 +14112,5 @@
 
 #. +> trunk
-#: ui/kis_view2.cpp:293
+#: ui/kis_view2.cpp:296
 #, fuzzy
 msgid "Show Canvas Only"
@@ -14051,5 +14118,5 @@
 
 #. +> trunk
-#: ui/kis_view2.cpp:294
+#: ui/kis_view2.cpp:297
 #, fuzzy
 msgid "Return to Window"
@@ -14057,5 +14124,5 @@
 
 #. +> trunk
-#: ui/kis_view2.cpp:295
+#: ui/kis_view2.cpp:298
 #, fuzzy
 msgid "Shows just the canvas or the whole window"
@@ -14063,5 +14130,5 @@
 
 #. +> trunk stable
-#: ui/kis_view2.cpp:406
+#: ui/kis_view2.cpp:418
 #, fuzzy
 msgid "Insert as New Layer"
@@ -14069,5 +14136,5 @@
 
 #. +> trunk stable
-#: ui/kis_view2.cpp:407
+#: ui/kis_view2.cpp:419
 #, fuzzy
 msgid "Insert as New Layers"
@@ -14075,15 +14142,15 @@
 
 #. +> trunk stable
-#: ui/kis_view2.cpp:409
+#: ui/kis_view2.cpp:421
 msgid "Open in New Document"
 msgstr ""
 
 #. +> trunk stable
-#: ui/kis_view2.cpp:410
+#: ui/kis_view2.cpp:422
 msgid "Open in New Documents"
 msgstr ""
 
 #. +> trunk stable
-#: ui/kis_view2.cpp:620
+#: ui/kis_view2.cpp:632
 #, fuzzy
 msgid "Edit Palette..."
@@ -14091,5 +14158,5 @@
 
 #. +> trunk stable
-#: ui/kis_view2.cpp:735 ui/kis_view2.cpp:738
+#: ui/kis_view2.cpp:747 ui/kis_view2.cpp:750
 #, fuzzy
 msgid "Edit Palette"
@@ -14294,18 +14361,19 @@
 
 #, fuzzy
+#~ msgid "Vertical Lines     "
+#~ msgstr "Uspravne linije"
+
+#, fuzzy
+#~| msgid "S&uffix:"
+#~ msgid "Suffix      "
+#~ msgstr "&Sufiks:"
+
+#, fuzzy
 #~ msgid "Symetry"
 #~ msgstr "Geometrija"
 
 #, fuzzy
-#~ msgid "Vertical Lines"
-#~ msgstr "Uspravne linije"
-
-#, fuzzy
 #~ msgid "imageSplit"
 #~ msgstr "mapaslike"
-
-#, fuzzy
-#~ msgid "Form"
-#~ msgstr "&Bijela"
 
 #, fuzzy