Index: kde-croatia/kde4/summit/hr/summit/messages/extragear-utils/yakuake.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/extragear-utils/yakuake.po	(revision 874)
+++ kde-croatia/kde4/summit/hr/summit/messages/extragear-utils/yakuake.po	(revision 1040)
@@ -2,4 +2,5 @@
 #
 # Andrej Dundovic <adundovi@gmail.com>, 2009.
+# Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>, 2011.
 msgid ""
 msgstr ""
@@ -7,6 +8,6 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2011-03-08 08:58+0100\n"
-"PO-Revision-Date: 2009-11-03 09:50+0100\n"
-"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"PO-Revision-Date: 2011-05-27 14:02+0200\n"
+"Last-Translator: Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
@@ -14,6 +15,7 @@
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"X-Generator: Lokalize 1.0\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"X-Generator: Lokalize 1.2\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<"
+"=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
@@ -51,5 +53,7 @@
 #: app/config/appearancesettings.cpp:248
 msgctxt "@info"
-msgid "Unable to locate required files in the skin archive.<nl/><nl/>The archive appears to be invalid."
+msgid ""
+"Unable to locate required files in the skin archive.<nl/><nl/>The archive "
+"appears to be invalid."
 msgstr ""
 
@@ -63,5 +67,7 @@
 #: app/config/appearancesettings.cpp:269
 msgctxt "@info"
-msgid "This skin appears to be already installed and you lack the required permissions to overwrite it."
+msgid ""
+"This skin appears to be already installed and you lack the required "
+"permissions to overwrite it."
 msgstr ""
 
@@ -70,5 +76,6 @@
 msgctxt "@info"
 msgid "This skin appears to be already installed. Do you want to overwrite it?"
-msgstr "Izgleda da je ova tema veÄ instalirana. Åœelite li je prebrisati s novom?"
+msgstr ""
+"Izgleda da je ova tema veÄ instalirana. Åœelite li je prebrisati s novom?"
 
 #. +> trunk
@@ -133,5 +140,9 @@
 #: app/config/appearancesettings.ui:26
 msgctxt "@info:whatsthis"
-msgid "Enabling this option will make Yakuake briefly display a colored overlay above the newly focused terminal when moving focus between multple terminals in a session, as well as over the currently focused terminal when switching to a session with multiple terminals."
+msgid ""
+"Enabling this option will make Yakuake briefly display a colored overlay "
+"above the newly focused terminal when moving focus between multple terminals "
+"in a session, as well as over the currently focused terminal when switching "
+"to a session with multiple terminals."
 msgstr ""
 
@@ -161,5 +172,7 @@
 #: app/config/appearancesettings.ui:76
 msgctxt "@info:whatsthis"
-msgid "Translucency requires support by the selected skin as well as your desktop environment. The default skin supports translucency."
+msgid ""
+"Translucency requires support by the selected skin as well as your desktop "
+"environment. The default skin supports translucency."
 msgstr ""
 
@@ -182,5 +195,9 @@
 #: app/config/appearancesettings.ui:120
 msgctxt "@info:whatsthis"
-msgid "When using translucency, the background color will be filled in using the given opacity before the skin elements are painted on top of the background. This allows influencing the opacity and color tint of translucent areas of the skin."
+msgid ""
+"When using translucency, the background color will be filled in using the "
+"given opacity before the skin elements are painted on top of the background. "
+"This allows influencing the opacity and color tint of translucent areas of "
+"the skin."
 msgstr ""
 
@@ -228,5 +245,8 @@
 #: app/config/behaviorsettings.ui:33
 msgctxt "@info:whatsthis"
-msgid "If this option is enabled, the window will automatically open when the mouse pointer is moved to the same edge of the screen that it would open on when using the shortcut."
+msgid ""
+"If this option is enabled, the window will automatically open when the mouse "
+"pointer is moved to the same edge of the screen that it would open on when "
+"using the shortcut."
 msgstr ""
 
@@ -256,5 +276,10 @@
 #: app/config/behaviorsettings.ui:107
 msgctxt "@info:whatsthis"
-msgid "If this option is enabled, the shortcut normally used to open and retract the window will give it focus, rather than close it, if it has previously lost focus. Unless the window is set to show on all virtual desktops, this may cause the window manager to switch to the virtual desktop it currently resides on."
+msgid ""
+"If this option is enabled, the shortcut normally used to open and retract the "
+"window will give it focus, rather than close it, if it has previously lost "
+"focus. Unless the window is set to show on all virtual desktops, this may "
+"cause the window manager to switch to the virtual desktop it currently "
+"resides on."
 msgstr ""
 
@@ -326,5 +351,8 @@
 #: app/config/windowsettings.ui:61
 msgctxt "@info:whatsthis"
-msgid "If this option is enabled, the information about the active terminal's contents that is normally shown in the title bar will also be shown on the tab bar. You can modify the format of the information in the terminal profile."
+msgid ""
+"If this option is enabled, the information about the active terminal's "
+"contents that is normally shown in the title bar will also be shown on the "
+"tab bar. You can modify the format of the information in the terminal profile."
 msgstr ""
 
@@ -382,5 +410,9 @@
 #. +> trunk
 #: app/config/windowsettings.ui:239
-msgid "If this option is enabled, Yakuake will ask the window manager to perform the window open/retract animation. If the window manager is unable to provide the requested service, Yakuake will fall back to an animation strategy of progressively adjusting the window mask."
+msgid ""
+"If this option is enabled, Yakuake will ask the window manager to perform the "
+"window open/retract animation. If the window manager is unable to provide the "
+"requested service, Yakuake will fall back to an animation strategy of "
+"progressively adjusting the window mask."
 msgstr ""
 
@@ -452,6 +484,10 @@
 #: app/config/yakuake.kcfg:10
 msgctxt "@info:whatsthis"
-msgid "The screen on which the application window will appear. 0 is understood to be the screen the mouse pointer is on."
-msgstr "Zaslon na kojem Äe se prozor aplikacije pojaviti. 0 se podrazumjeva kao zaslon na kojem se nalazi pokazivaÄ miÅ¡a."
+msgid ""
+"The screen on which the application window will appear. 0 is understood to be "
+"the screen the mouse pointer is on."
+msgstr ""
+"Zaslon na kojem Äe se prozor aplikacije pojaviti. 0 se podrazumjeva kao "
+"zaslon na kojem se nalazi pokazivaÄ miÅ¡a."
 
 #. i18n: ectx: label, entry (Width), group (Window)
@@ -494,6 +530,10 @@
 #: app/config/yakuake.kcfg:29
 msgctxt "@info:whatsthis"
-msgid "Center point of the application window, as a percentage, measured from the left-hand edge of the screen."
-msgstr "SrediÅ¡nja toÄka prozora aplikacije, u postotku, mjereno od lijevog ruba zaslona."
+msgid ""
+"Center point of the application window, as a percentage, measured from the "
+"left-hand edge of the screen."
+msgstr ""
+"SrediÅ¡nja toÄka prozora aplikacije, u postotku, mjereno od lijevog ruba "
+"zaslona."
 
 #. i18n: ectx: label, entry (ShowOnAllDesktops), group (Window)
@@ -536,6 +576,10 @@
 #: app/config/yakuake.kcfg:46
 msgctxt "@info:whatsthis"
-msgid "Whether the open/retract keyboard shortcut can be used to focus the application window when it is already open."
-msgstr "Treba li tipkovniÄki preÄac \"otvori/povuci\" biti koriÅ¡ten za fokus prozora aplikacije kada je on veÄ otvoren?"
+msgid ""
+"Whether the open/retract keyboard shortcut can be used to focus the "
+"application window when it is already open."
+msgstr ""
+"Treba li tipkovniÄki preÄac \"otvori/povuci\" biti koriÅ¡ten za fokus prozora "
+"aplikacije kada je on veÄ otvoren?"
 
 #. i18n: ectx: label, entry (KeepAbove), group (Window)
@@ -550,5 +594,6 @@
 #: app/config/yakuake.kcfg:51
 msgctxt "@info:whatsthis"
-msgid "Whether to keep the application window above other windows on the screen."
+msgid ""
+"Whether to keep the application window above other windows on the screen."
 msgstr "Treba li zadrÅŸati prozor aplikacije iznad drugih prozora na zaslonu?"
 
@@ -592,6 +637,10 @@
 #: app/config/yakuake.kcfg:68
 msgctxt "@info:whatsthis"
-msgid "Whether an individual terminal in a session will be given focus when the mouse pointer is moved above it."
-msgstr "Treba li fokusirati individualni terminal u sesiji kada pokazivaÄ miÅ¡a proÄe iznad njega?"
+msgid ""
+"Whether an individual terminal in a session will be given focus when the "
+"mouse pointer is moved above it."
+msgstr ""
+"Treba li fokusirati individualni terminal u sesiji kada pokazivaÄ miÅ¡a proÄe "
+"iznad njega?"
 
 #. i18n: ectx: label, entry (OpenAfterStart), group (Behavior)
@@ -676,5 +725,9 @@
 #: app/config/yakuake.kcfg:102
 msgctxt "@info:whatsthis"
-msgid "Whether to briefly display a colored overlay above the newly focused terminal when moving focus between multiple terminals in a session, as well as over the currently focused terminal when switching to a session with multiple terminals."
+msgid ""
+"Whether to briefly display a colored overlay above the newly focused terminal "
+"when moving focus between multiple terminals in a session, as well as over "
+"the currently focused terminal when switching to a session with multiple "
+"terminals."
 msgstr ""
 
@@ -691,5 +744,6 @@
 msgctxt "@info:whatsthis"
 msgid "The opacity of the colored overlay used to highlight a terminal."
-msgstr "Neprozirnost obojanog nadsloja koriÅ¡tenog prilikom osvjetljavanja terminala."
+msgstr ""
+"Neprozirnost obojanog nadsloja koriÅ¡tenog prilikom osvjetljavanja terminala."
 
 #. i18n: ectx: label, entry (TerminalHighlightDuration), group (Appearance)
@@ -761,5 +815,9 @@
 #: app/config/yakuake.kcfg:142
 msgctxt "@info:whatsthis"
-msgid "Whether to try and let the window manager perform the window open/retract animation. Yakuake will fall back to an animation strategy of progressively adjusting the window mask if the window manager is unable to provide the requested service."
+msgid ""
+"Whether to try and let the window manager perform the window open/retract "
+"animation. Yakuake will fall back to an animation strategy of progressively "
+"adjusting the window mask if the window manager is unable to provide the "
+"requested service."
 msgstr ""
 
@@ -778,5 +836,7 @@
 #| msgid "The number of frames of the open/retract animation."
 msgctxt "@info:whatsthis"
-msgid "The number of frames of the open/retract animation. One frame is taken to be 10 miliseconds."
+msgid ""
+"The number of frames of the open/retract animation. One frame is taken to be "
+"10 miliseconds."
 msgstr "Broj sliÄica prilikom animacije \"otvori/povuci\"."
 
@@ -792,5 +852,7 @@
 #: app/config/yakuake.kcfg:156
 msgctxt "@info:whatsthis"
-msgid "Whether to automatically open the application window when the mouse pointer is found at the edge of the screen."
+msgid ""
+"Whether to automatically open the application window when the mouse pointer "
+"is found at the edge of the screen."
 msgstr ""
 
@@ -806,5 +868,7 @@
 #: app/config/yakuake.kcfg:161
 msgctxt "@info:whatsthis"
-msgid "The interval during which the mouse pointer position will be checked to determine whether or not it is at the same edge of the screen as the window."
+msgid ""
+"The interval during which the mouse pointer position will be checked to "
+"determine whether or not it is at the same edge of the screen as the window."
 msgstr ""
 
@@ -835,5 +899,6 @@
 msgctxt "@info:whatsthis"
 msgid "Whether to show a notification popup at application startup."
-msgstr "Treba li prikazati obavijesni skoÄni prozor prilikom podizanja aplikacije."
+msgstr ""
+"Treba li prikazati obavijesni skoÄni prozor prilikom podizanja aplikacije."
 
 #. i18n: ectx: label, entry (ConfirmQuit), group (Dialogs)
@@ -848,6 +913,10 @@
 #: app/config/yakuake.kcfg:178
 msgctxt "@info:whatsthis"
-msgid "Whether to prompt the user before quitting the application when multiple sessions are open."
-msgstr "Treba li upozoriti korisnika prije izlaska iz aplikacije kada su otvorene viÅ¡estruke sesije."
+msgid ""
+"Whether to prompt the user before quitting the application when multiple "
+"sessions are open."
+msgstr ""
+"Treba li upozoriti korisnika prije izlaska iz aplikacije kada su otvorene "
+"viÅ¡estruke sesije."
 
 #. +> trunk
@@ -868,6 +937,11 @@
 #: app/firstrundialog.ui:53
 msgctxt "@info"
-msgid "Before starting to use the application, you might want to change the keyboard shortcut used to open and retract the Yakuake window:"
-msgstr "Prije poÄetka koriÅ¡tenja ove aplikacije, moÅŸda bi ÅŸeljeli promijeniti tipkovniÄku kraticu koja se koristi da bi se otvorio i povukao prozor Yakuakea:"
+msgid ""
+"Before starting to use the application, you might want to change the keyboard "
+"shortcut used to open and retract the Yakuake window:"
+msgstr ""
+"Prije poÄetka koriÅ¡tenja ove aplikacije, moÅŸda bi ÅŸeljeli promijeniti "
+"tipkovniÄku kraticu koja se koristi da bi se otvorio i povukao prozor "
+"Yakuakea:"
 
 #. i18n: ectx: property (text), widget (QLabel, outroLabel)
@@ -909,5 +983,5 @@
 msgctxt "@info:credit"
 msgid "Maintainer, Lead Developer"
-msgstr "OdrÅŸavatelj, vodeÄi razvijatelj"
+msgstr "OdrÅŸavatelj, vodeÄi razvijatelj"
 
 #. +> trunk
@@ -945,5 +1019,7 @@
 msgctxt "@info:credit"
 msgid "Tab bar drag and drop support, Prevent Closing toggle"
-msgstr "PodrÅ¡ka trake s karticama za povlaÄenje i ispuÅ¡tanje, sprijeÄava zatvaranje preklopnika"
+msgstr ""
+"PodrÅ¡ka trake s karticama za povlaÄenje i ispuÅ¡tanje, sprijeÄava zatvaranje "
+"preklopnika"
 
 #. +> trunk
@@ -987,5 +1063,8 @@
 #: app/mainwindow.cpp:140
 msgctxt "@info"
-msgid "<warning>There are multiple open sessions, <emphasis>some of which you have locked to prevent closing them accidentally.</emphasis> These will be killed if you continue.</warning>"
+msgid ""
+"<warning>There are multiple open sessions, <emphasis>some of which you have "
+"locked to prevent closing them accidentally.</emphasis> These will be killed "
+"if you continue.</warning>"
 msgstr ""
 
@@ -993,5 +1072,7 @@
 #: app/mainwindow.cpp:142
 msgctxt "@info"
-msgid "<warning>There are multiple open sessions. These will be killed if you continue.</warning>"
+msgid ""
+"<warning>There are multiple open sessions. These will be killed if you "
+"continue.</warning>"
 msgstr ""
 
@@ -999,5 +1080,7 @@
 #: app/mainwindow.cpp:146
 msgctxt "@info"
-msgid "<warning>There are one or more open sessions that you have locked to prevent closing them accidentally. These will be killed if you continue.</warning>"
+msgid ""
+"<warning>There are one or more open sessions that you have locked to prevent "
+"closing them accidentally. These will be killed if you continue.</warning>"
 msgstr ""
 
@@ -1262,6 +1345,10 @@
 #: app/mainwindow.cpp:659
 msgctxt "@info"
-msgid "<application>Yakuake</application> was unable to load a skin. It is likely that it was installed incorrectly.<nl/><nl/>The application will now quit."
-msgstr "<application>Yakuake</application> nije uspio uÄitati temu. Vjerojatno je neispravno instaliran.<nl/><nl/>Aplikacija Äe se sada zavrÅ¡iti."
+msgid ""
+"<application>Yakuake</application> was unable to load a skin. It is likely "
+"that it was installed incorrectly.<nl/><nl/>The application will now quit."
+msgstr ""
+"<application>Yakuake</application> nije uspio uÄitati temu. Vjerojatno je "
+"neispravno instaliran.<nl/><nl/>Aplikacija Äe se sada zavrÅ¡iti."
 
 #. +> trunk
@@ -1283,12 +1370,20 @@
 #| msgid "Application successfully started.<nl/>Press <shortcut>%1</shortcut> to use it..."
 msgctxt "@info"
-msgid "Application successfully started.<nl/>Press <shortcut>%1</shortcut> to use it ..."
-msgstr "Aplikacija je uspjeÅ¡no pokrenuta.<nl/>Pritisnite <shortcut>%1</shortcut> da bi je koristiliÂ âŠ"
+msgid ""
+"Application successfully started.<nl/>Press <shortcut>%1</shortcut> to use it "
+"..."
+msgstr ""
+"Aplikacija je uspjeÅ¡no pokrenuta.<nl/>Pritisnite <shortcut>%1</shortcut> da "
+"bi je koristiliÂ âŠ"
 
 #. +> trunk
 #: app/sessionstack.cpp:483
 msgctxt "@info"
-msgid "<warning>You have locked this session to prevent accidental closing of terminals.</warning>"
-msgstr "<warning>ZakljuÄali ste ovu sesiju da bi sprijeÄili sluÄajno zatvaranje terminala.</warning>"
+msgid ""
+"<warning>You have locked this session to prevent accidental closing of "
+"terminals.</warning>"
+msgstr ""
+"<warning>ZakljuÄali ste ovu sesiju da bi sprijeÄili sluÄajno zatvaranje "
+"terminala.</warning>"
 
 #. +> trunk
@@ -1313,5 +1408,7 @@
 #: app/tabbar.cpp:49
 msgctxt "@info:whatsthis"
-msgid "<title>Tab Bar</title><para>The tab bar allows you to switch between sessions. You can double-click a tab to edit its label.</para>"
+msgid ""
+"<title>Tab Bar</title><para>The tab bar allows you to switch between sessions."
+" You can double-click a tab to edit its label.</para>"
 msgstr ""
 
@@ -1332,5 +1429,7 @@
 msgctxt "@info:whatsthis"
 msgid "Adds a new session. Press and hold to select session type from menu."
-msgstr "Dodaje novu sesiju. Pritisnite i drÅŸite kako bi odabrali sesiju utipkanu kroz izbornik."
+msgstr ""
+"Dodaje novu sesiju. Pritisnite i drÅŸite kako bi odabrali sesiju utipkanu kroz "
+"izbornik."
 
 #. +> trunk
@@ -1375,12 +1474,22 @@
 #: app/terminal.cpp:159
 msgctxt "@info"
-msgid "<application>Yakuake</application> was unable to load the <application>Konsole</application> component.<nl/> A <application>Konsole</application> installation is required to use Yakuake."
-msgstr "<application>Yakuake</application> nije uspio uÄitati komponentu<application>Konsole</application>.<nl/> Potrebna je Instalacija <application>Konsole</application> kako bi se koristio Yakuake."
+msgid ""
+"<application>Yakuake</application> was unable to load the <application>"
+"Konsole</application> component.<nl/> A <application>Konsole</application> "
+"installation is required to use Yakuake."
+msgstr ""
+"<application>Yakuake</application> nije uspio uÄitati komponentu<application>"
+"Konsole</application>.<nl/> Potrebna je Instalacija <application>Konsole<"
+"/application> kako bi se koristio Yakuake."
 
 #. +> trunk
 #: app/titlebar.cpp:36
 msgctxt "@info:whatsthis"
-msgid "<title>Title Bar</title><para>The title bar displays the session title if available.</para>"
-msgstr "<title>Naslov trake</title><para>Naslov trake prikazuje naslov sjednice ako je dostupan.</para>"
+msgid ""
+"<title>Title Bar</title><para>The title bar displays the session title if "
+"available.</para>"
+msgstr ""
+"<title>Naslov trake</title><para>Naslov trake prikazuje naslov sjednice ako "
+"je dostupan.</para>"
 
 #. +> trunk