Index: kde-croatia/kde4/summit/hr/summit/messages/koffice/karbon.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/koffice/karbon.po	(revision 1036)
+++ kde-croatia/kde4/summit/hr/summit/messages/koffice/karbon.po	(revision 1042)
@@ -5,5 +5,5 @@
 "Project-Id-Version: karbon 0\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-05-25 09:41+0200\n"
+"POT-Creation-Date: 2011-05-27 09:08+0200\n"
 "PO-Revision-Date: 2007-01-08 01:49+0100\n"
 "Last-Translator: Renato Pavicic <renato@translator-shop.org>\n"
@@ -30,5 +30,5 @@
 
 #. +> trunk stable
-#: common/commands/KarbonBooleanCommand.cpp:68 ui/KarbonView.cpp:806
+#: common/commands/KarbonBooleanCommand.cpp:68 ui/KarbonView.cpp:809
 msgid "Boolean Operation"
 msgstr ""
@@ -937,5 +937,5 @@
 
 #. +> trunk stable
-#: ui/KarbonDocumentMergeCommand.cpp:59 ui/KarbonView.cpp:476
+#: ui/KarbonDocumentMergeCommand.cpp:59 ui/KarbonView.cpp:479
 msgid "Insert graphics"
 msgstr ""
@@ -964,5 +964,5 @@
 
 #. +> trunk stable
-#: ui/KarbonView.cpp:405
+#: ui/KarbonView.cpp:408
 #, fuzzy
 msgid "Choose Graphic to Add"
@@ -970,5 +970,5 @@
 
 #. +> trunk stable
-#: ui/KarbonView.cpp:447
+#: ui/KarbonView.cpp:450
 #, fuzzy
 msgid "Could not load image."
@@ -976,5 +976,5 @@
 
 #. +> trunk stable
-#: ui/KarbonView.cpp:447 ui/KarbonView.cpp:452 ui/KarbonView.cpp:459
+#: ui/KarbonView.cpp:450 ui/KarbonView.cpp:455 ui/KarbonView.cpp:462
 #, fuzzy
 msgid "Import graphic"
@@ -982,5 +982,5 @@
 
 #. +> trunk stable
-#: ui/KarbonView.cpp:452 ui/KarbonView.cpp:459
+#: ui/KarbonView.cpp:455 ui/KarbonView.cpp:462
 #, fuzzy
 msgid "Could not create image shape."
@@ -988,5 +988,5 @@
 
 #. +> trunk
-#: ui/KarbonView.cpp:703 ui/KarbonView.cpp:1033
+#: ui/KarbonView.cpp:706 ui/KarbonView.cpp:1036
 #, fuzzy
 msgid "Mirror Horizontally"
@@ -994,5 +994,5 @@
 
 #. +> trunk
-#: ui/KarbonView.cpp:705 ui/KarbonView.cpp:1029
+#: ui/KarbonView.cpp:708 ui/KarbonView.cpp:1032
 #, fuzzy
 msgid "Mirror Vertically"
@@ -1000,5 +1000,5 @@
 
 #. +> trunk
-#: ui/KarbonView.cpp:707
+#: ui/KarbonView.cpp:710
 #, fuzzy
 msgid "Mirror Horizontally and Vertically"
@@ -1006,5 +1006,5 @@
 
 #. +> trunk stable
-#: ui/KarbonView.cpp:917
+#: ui/KarbonView.cpp:920
 #, fuzzy
 #| msgid "View &Mode"
@@ -1013,25 +1013,25 @@
 
 #. +> trunk stable
-#: ui/KarbonView.cpp:921
+#: ui/KarbonView.cpp:924
 msgid "Show Page Margins"
 msgstr ""
 
 #. +> trunk stable
-#: ui/KarbonView.cpp:924
+#: ui/KarbonView.cpp:927
 msgid "Hide Page Margins"
 msgstr ""
 
 #. +> trunk stable
-#: ui/KarbonView.cpp:940
+#: ui/KarbonView.cpp:943
 msgid "&Import Graphic..."
 msgstr ""
 
 #. +> trunk stable
-#: ui/KarbonView.cpp:944
+#: ui/KarbonView.cpp:947
 msgid "D&elete"
 msgstr "O&briÅ¡i"
 
 #. +> trunk
-#: ui/KarbonView.cpp:950
+#: ui/KarbonView.cpp:953
 #, fuzzy
 #| msgid "End Time"
@@ -1040,5 +1040,5 @@
 
 #. +> trunk stable
-#: ui/KarbonView.cpp:956
+#: ui/KarbonView.cpp:959
 #, fuzzy
 #| msgid "&Duplicate"
@@ -1048,15 +1048,15 @@
 
 #. +> trunk stable
-#: ui/KarbonView.cpp:961
+#: ui/KarbonView.cpp:964
 msgid "Distribute Center (Horizontal)"
 msgstr ""
 
 #. +> trunk stable
-#: ui/KarbonView.cpp:965
+#: ui/KarbonView.cpp:968
 msgid "Distribute Gaps (Horizontal)"
 msgstr ""
 
 #. +> trunk stable
-#: ui/KarbonView.cpp:969
+#: ui/KarbonView.cpp:972
 #, fuzzy
 msgid "Distribute Left Borders"
@@ -1064,5 +1064,5 @@
 
 #. +> trunk stable
-#: ui/KarbonView.cpp:973
+#: ui/KarbonView.cpp:976
 #, fuzzy
 msgid "Distribute Right Borders"
@@ -1070,15 +1070,15 @@
 
 #. +> trunk stable
-#: ui/KarbonView.cpp:977
+#: ui/KarbonView.cpp:980
 msgid "Distribute Center (Vertical)"
 msgstr ""
 
 #. +> trunk stable
-#: ui/KarbonView.cpp:981
+#: ui/KarbonView.cpp:984
 msgid "Distribute Gaps (Vertical)"
 msgstr ""
 
 #. +> trunk stable
-#: ui/KarbonView.cpp:985
+#: ui/KarbonView.cpp:988
 #, fuzzy
 msgid "Distribute Bottom Borders"
@@ -1086,5 +1086,5 @@
 
 #. +> trunk stable
-#: ui/KarbonView.cpp:989
+#: ui/KarbonView.cpp:992
 #, fuzzy
 msgid "Distribute Top Borders"
@@ -1092,10 +1092,10 @@
 
 #. +> trunk stable
-#: ui/KarbonView.cpp:993
+#: ui/KarbonView.cpp:996
 msgid "Show Rulers"
 msgstr "P&odnoÅŸje"
 
 #. +> trunk stable
-#: ui/KarbonView.cpp:995
+#: ui/KarbonView.cpp:998
 #, fuzzy
 msgid "Hide Rulers"
@@ -1103,5 +1103,5 @@
 
 #. +> trunk stable
-#: ui/KarbonView.cpp:996
+#: ui/KarbonView.cpp:999
 #, fuzzy
 msgid "Shows or hides rulers"
@@ -1109,10 +1109,10 @@
 
 #. +> trunk stable
-#: ui/KarbonView.cpp:1007
+#: ui/KarbonView.cpp:1010
 msgid "Snap to Grid"
 msgstr "Poravnaj s reÅ¡etkom"
 
 #. +> trunk stable
-#: ui/KarbonView.cpp:1009
+#: ui/KarbonView.cpp:1012
 #, fuzzy
 msgid "Snaps to grid"
@@ -1120,5 +1120,5 @@
 
 #. +> trunk
-#: ui/KarbonView.cpp:1021
+#: ui/KarbonView.cpp:1024
 #, fuzzy
 msgid "&Clip Object"
@@ -1126,5 +1126,5 @@
 
 #. +> trunk
-#: ui/KarbonView.cpp:1025
+#: ui/KarbonView.cpp:1028
 #, fuzzy
 #| msgid "&Group Objects"
@@ -1133,5 +1133,5 @@
 
 #. +> trunk stable
-#: ui/KarbonView.cpp:1040
+#: ui/KarbonView.cpp:1043
 #, fuzzy
 msgid "&Close Path"
@@ -1139,25 +1139,25 @@
 
 #. +> trunk stable
-#: ui/KarbonView.cpp:1046
+#: ui/KarbonView.cpp:1049
 msgid "Com&bine Path"
 msgstr ""
 
 #. +> trunk stable
-#: ui/KarbonView.cpp:1052
+#: ui/KarbonView.cpp:1055
 msgid "Se&parate Path"
 msgstr ""
 
 #. +> trunk stable
-#: ui/KarbonView.cpp:1058
+#: ui/KarbonView.cpp:1061
 msgid "Re&verse Path"
 msgstr ""
 
 #. +> trunk stable
-#: ui/KarbonView.cpp:1064
+#: ui/KarbonView.cpp:1067
 msgid "Intersect Paths"
 msgstr ""
 
 #. +> trunk stable
-#: ui/KarbonView.cpp:1070
+#: ui/KarbonView.cpp:1073
 #, fuzzy
 msgid "Subtract Paths"
@@ -1165,15 +1165,15 @@
 
 #. +> trunk stable
-#: ui/KarbonView.cpp:1076
+#: ui/KarbonView.cpp:1079
 msgid "Unite Paths"
 msgstr ""
 
 #. +> trunk stable
-#: ui/KarbonView.cpp:1082
+#: ui/KarbonView.cpp:1085
 msgid "Exclude Paths"
 msgstr ""
 
 #. +> trunk stable
-#: ui/KarbonView.cpp:1088
+#: ui/KarbonView.cpp:1091
 #, fuzzy
 #| msgid "Snap to Grid"
@@ -1182,15 +1182,15 @@
 
 #. +> trunk stable
-#: ui/KarbonView.cpp:1095
+#: ui/KarbonView.cpp:1098
 msgid "Configure Karbon..."
 msgstr ""
 
 #. +> trunk stable
-#: ui/KarbonView.cpp:1099
+#: ui/KarbonView.cpp:1102
 msgid "Page &Layout..."
 msgstr ""
 
 #. +> trunk stable
-#: ui/KarbonView.cpp:1104
+#: ui/KarbonView.cpp:1107
 #, fuzzy
 #| msgid "Selection"
@@ -1199,5 +1199,5 @@
 
 #. +> trunk stable
-#: ui/KarbonView.cpp:1108
+#: ui/KarbonView.cpp:1111
 msgid "Zoom to Drawing"
 msgstr ""