Index: e-croatia/kde4/summit/hr/summit/messages/kdegraphics/desktop_kdegraphics.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/desktop_kdegraphics.po	(revision 1046)
+++ 	(revision )
@@ -1,438 +1,0 @@
-# Translation of desktop_kdegraphics to Croatian
-#
-# ivan <admin@linuxzasve.com>, 2009.
-# Marko Dimjasevic <marko@dimjasevic.net>, 2010.
-# Andrej Dundovic <andrej@dundovic.com.hr>, 2010.
-msgid ""
-msgstr ""
-"Project-Id-Version: desktop_kdegraphics 0\n"
-"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-05-12 09:42+0200\n"
-"PO-Revision-Date: 2010-11-27 17:37+0100\n"
-"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
-"X-Generator: Lokalize 1.1\n"
-"X-Environment: kde\n"
-"X-Accelerator-Marker: \n"
-"X-Text-Markup: \n"
-
-#. +> trunk stable
-#: okular/core/okularGenerator.desktop:4
-msgctxt "Comment"
-msgid "File format backend for Okular"
-msgstr "PodrÅ¡ka za oblike datoteka za Okular"
-
-#. +> trunk stable
-#: okular/generators/chm/kio-msits/msits.protocol:9
-msgctxt "Description"
-msgid "A kioslave for displaying WinHelp files"
-msgstr "kioslave za prikaz datoteka oblika WinHelp"
-
-#. +> trunk stable
-#: okular/generators/chm/libokularGenerator_chmlib.desktop:3
-msgctxt "Name"
-msgid "chmlib"
-msgstr "chmlib"
-
-#. +> trunk stable
-#: okular/generators/chm/libokularGenerator_chmlib.desktop:62
-msgctxt "Comment"
-msgid "Windows HTMLHelp backend for Okular"
-msgstr "PodrÅ¡ka za Windows HTMLHelp za Okular"
-
-#. +> trunk stable
-#: okular/generators/chm/okularApplication_chm.desktop:4
-#: okular/generators/chm/okularChm.desktop:3
-#: okular/generators/comicbook/okularApplication_comicbook.desktop:4
-#: okular/generators/comicbook/okularComicbook.desktop:3
-#: okular/generators/djvu/okularApplication_djvu.desktop:4
-#: okular/generators/djvu/okularDjvu.desktop:3
-#: okular/generators/dvi/okularApplication_dvi.desktop:4
-#: okular/generators/dvi/okularDvi.desktop:3
-#: okular/generators/epub/okularApplication_epub.desktop:4
-#: okular/generators/epub/okularEPub.desktop:3
-#: okular/generators/fax/okularApplication_fax.desktop:4
-#: okular/generators/fax/okularFax.desktop:3
-#: okular/generators/fictionbook/okularApplication_fb.desktop:4
-#: okular/generators/fictionbook/okularFb.desktop:3
-#: okular/generators/kimgio/okularApplication_kimgio.desktop:4
-#: okular/generators/kimgio/okularKimgio.desktop:3
-#: okular/generators/mobipocket/okularApplication_mobi.desktop:4
-#: okular/generators/mobipocket/okularMobi.desktop:3
-#: okular/generators/ooo/okularApplication_ooo.desktop:4
-#: okular/generators/ooo/okularOoo.desktop:3
-#: okular/generators/plucker/okularApplication_plucker.desktop:4
-#: okular/generators/plucker/okularPlucker.desktop:3
-#: okular/generators/poppler/okularApplication_pdf.desktop:4
-#: okular/generators/poppler/okularPoppler.desktop:3
-#: okular/generators/spectre/okularApplication_ghostview.desktop:4
-#: okular/generators/spectre/okularGhostview.desktop:3
-#: okular/generators/tiff/okularApplication_tiff.desktop:4
-#: okular/generators/tiff/okularTiff.desktop:3
-#: okular/generators/xps/okularApplication_xps.desktop:4
-#: okular/generators/xps/okularXps.desktop:3 okular/okular_part.desktop:3
-#: okular/shell/okular.desktop:3
-msgctxt "Name"
-msgid "Okular"
-msgstr "Okular"
-
-#. +> trunk stable
-#: okular/generators/chm/okularApplication_chm.desktop:61
-#: okular/generators/comicbook/okularApplication_comicbook.desktop:61
-#: okular/generators/djvu/okularApplication_djvu.desktop:61
-#: okular/generators/dvi/okularApplication_dvi.desktop:61
-#: okular/generators/epub/okularApplication_epub.desktop:61
-#: okular/generators/fax/okularApplication_fax.desktop:61
-#: okular/generators/fictionbook/okularApplication_fb.desktop:61
-#: okular/generators/kimgio/okularApplication_kimgio.desktop:61
-#: okular/generators/mobipocket/okularApplication_mobi.desktop:61
-#: okular/generators/ooo/okularApplication_ooo.desktop:61
-#: okular/generators/plucker/okularApplication_plucker.desktop:61
-#: okular/generators/poppler/okularApplication_pdf.desktop:61
-#: okular/generators/spectre/okularApplication_ghostview.desktop:61
-#: okular/generators/tiff/okularApplication_tiff.desktop:61
-#: okular/generators/xps/okularApplication_xps.desktop:61
-#: okular/shell/okular.desktop:60
-msgctxt "GenericName"
-msgid "Document Viewer"
-msgstr "Preglednik dokumenata"
-
-#. +> trunk stable
-#: okular/generators/comicbook/libokularGenerator_comicbook.desktop:3
-msgctxt "Name"
-msgid "Comic Book"
-msgstr "Strip"
-
-#. +> trunk stable
-#: okular/generators/comicbook/libokularGenerator_comicbook.desktop:61
-msgctxt "Comment"
-msgid "Comic book backend for Okular"
-msgstr "PodrÅ¡ka za stripove za Okular"
-
-#. +> trunk stable
-#: okular/generators/djvu/libokularGenerator_djvu.desktop:3
-msgctxt "Name"
-msgid "djvu"
-msgstr "djvu"
-
-#. +> trunk stable
-#: okular/generators/djvu/libokularGenerator_djvu.desktop:63
-msgctxt "Comment"
-msgid "DjVu backend for Okular"
-msgstr "PodrÅ¡ka za DjVu za Okular"
-
-#. +> trunk stable
-#: okular/generators/dvi/libokularGenerator_dvi.desktop:3
-msgctxt "Name"
-msgid "dvi"
-msgstr "dvi"
-
-#. +> trunk stable
-#: okular/generators/dvi/libokularGenerator_dvi.desktop:63
-msgctxt "Comment"
-msgid "DVI backend for Okular"
-msgstr "PodrÅ¡ka za DVI za Okular"
-
-#. +> trunk stable
-#: okular/generators/epub/libokularGenerator_epub.desktop:3
-msgctxt "Name"
-msgid "EPub document"
-msgstr "Dokument oblika EPub"
-
-#. +> trunk stable
-#: okular/generators/epub/libokularGenerator_epub.desktop:58
-msgctxt "Comment"
-msgid "EPub backend for Okular"
-msgstr "PodrÅ¡ka za EPub za Okular"
-
-#. +> trunk stable
-#: okular/generators/fax/libokularGenerator_fax.desktop:3
-msgctxt "Name"
-msgid "Fax documents"
-msgstr "Dokumenti za faks"
-
-#. +> trunk stable
-#: okular/generators/fax/libokularGenerator_fax.desktop:58
-msgctxt "Comment"
-msgid "G3/G4 Fax backend for Okular"
-msgstr "PodrÅ¡ka za G3/G4 za faks za Okular"
-
-#. +> trunk stable
-#: okular/generators/fictionbook/libokularGenerator_fb.desktop:3
-msgctxt "Name"
-msgid "FictionBook document"
-msgstr "Dokument oblika FictionBook"
-
-#. +> trunk stable
-#: okular/generators/fictionbook/libokularGenerator_fb.desktop:61
-msgctxt "Comment"
-msgid "FictionBook backend for Okular"
-msgstr "PodrÅ¡ka za FictionBook za Okular"
-
-#. +> trunk stable
-#: okular/generators/kimgio/libokularGenerator_kimgio.desktop:3
-msgctxt "Name"
-msgid "KDE Image libraries"
-msgstr "Biblioteka u KDE-u za slike"
-
-#. +> trunk stable
-#: okular/generators/kimgio/libokularGenerator_kimgio.desktop:63
-msgctxt "Comment"
-msgid "Image backend for Okular"
-msgstr "PodrÅ¡ka za slike za Okular"
-
-#. +> trunk stable
-#: okular/generators/mobipocket/libokularGenerator_mobi.desktop:3
-msgctxt "Name"
-msgid "Mobipocket document"
-msgstr "Dokument oblika Mobipocket"
-
-#. +> trunk stable
-#: okular/generators/mobipocket/libokularGenerator_mobi.desktop:55
-msgctxt "Comment"
-msgid "Mobipocket backend for Okular"
-msgstr "PodrÅ¡ka za Mobipocket za Okular"
-
-#. +> trunk stable
-#: okular/generators/ooo/libokularGenerator_ooo.desktop:3
-msgctxt "Name"
-msgid "OpenDocument format"
-msgstr "Oblik OpenDocument"
-
-#. +> trunk stable
-#: okular/generators/ooo/libokularGenerator_ooo.desktop:62
-msgctxt "Comment"
-msgid "OpenDocument backend for Okular"
-msgstr "PodrÅ¡ka za OpenDocument za Okular"
-
-#. +> trunk stable
-#: okular/generators/plucker/libokularGenerator_plucker.desktop:3
-msgctxt "Name"
-msgid "Plucker document"
-msgstr "Dokument oblika Plucker"
-
-#. +> trunk stable
-#: okular/generators/plucker/libokularGenerator_plucker.desktop:62
-msgctxt "Comment"
-msgid "Plucker backend for Okular"
-msgstr "PodrÅ¡ka za Plucker za Okular"
-
-#. +> trunk stable
-#: okular/generators/poppler/libokularGenerator_poppler.desktop:3
-msgctxt "Name"
-msgid "Poppler"
-msgstr "Poppler"
-
-#. +> trunk stable
-#: okular/generators/poppler/libokularGenerator_poppler.desktop:62
-msgctxt "Comment"
-msgid "PDF backend for Okular using poppler"
-msgstr "PodrÅ¡ka za PDF kroz poppler za Okular"
-
-#. +> trunk stable
-#: okular/generators/spectre/libokularGenerator_ghostview.desktop:3
-msgctxt "Name"
-msgid "Ghostscript"
-msgstr "Ghostscript"
-
-#. +> trunk stable
-#: okular/generators/spectre/libokularGenerator_ghostview.desktop:62
-msgctxt "Comment"
-msgid "Ghostscript PS/PDF backend for Okular"
-msgstr "PodrÅ¡ka za Ghostscript-PS/PDF za Okular"
-
-#. +> trunk stable
-#: okular/generators/tiff/libokularGenerator_tiff.desktop:3
-msgctxt "Name"
-msgid "Okular TIFF Library"
-msgstr "Biblioteka u Okularu za TIFF"
-
-#. +> trunk stable
-#: okular/generators/tiff/libokularGenerator_tiff.desktop:58
-msgctxt "Comment"
-msgid "TIFF backend for Okular"
-msgstr "PodrÅ¡ka za TIFF za Okular"
-
-#. +> trunk stable
-#: okular/generators/xps/libokularGenerator_xps.desktop:3
-msgctxt "Name"
-msgid "Okular XPS Plugin"
-msgstr "XPS-prikljuÄak za Okular"
-
-#. +> trunk stable
-#: okular/generators/xps/libokularGenerator_xps.desktop:58
-msgctxt "Comment"
-msgid "XPS backend for Okular"
-msgstr "PodrÅ¡ka za XPS za Okular"
-
-#. +> stable
-#: kamera/kcontrol/kamera.desktop:2
-msgctxt "Comment"
-msgid "Configure Kamera"
-msgstr "PodeÅ¡avanje kamere"
-
-#. +> stable
-#: kamera/kcontrol/kamera.desktop:120
-msgctxt "Name"
-msgid "Digital Camera"
-msgstr "Digitalna kamera"
-
-#. +> stable
-#: kamera/solid_camera.desktop:9
-msgctxt "Name"
-msgid "Open with File Manager"
-msgstr "Otvori s preglednikom datoteka"
-
-#~ msgctxt "Name"
-#~ msgid "KDE Scan Service"
-#~ msgstr "KDE skan servis"
-
-#~ msgctxt "Name"
-#~ msgid "KolourPaint"
-#~ msgstr "KolourPaint"
-
-#~ msgctxt "GenericName"
-#~ msgid "Paint Program"
-#~ msgstr "Program za slikanje"
-
-#~ msgctxt "GenericName"
-#~ msgid "Screen Ruler"
-#~ msgstr "Ravnalo"
-
-#~ msgctxt "Name"
-#~ msgid "KRuler"
-#~ msgstr "KRuler"
-
-#~ msgctxt "Comment"
-#~ msgid "On-Screen Ruler"
-#~ msgstr "Ravnalo na zaslonu"
-
-#~ msgctxt "Name"
-#~ msgid "Moved by Cursor Keys"
-#~ msgstr "Pomaknuto tipkama za kretanje"
-
-#~ msgctxt "Comment"
-#~ msgid "The ruler has moved pixelwise using the cursor keys"
-#~ msgstr "Ravnalo je pomaknuto pomoÄu tipki za kretanje"
-
-#~ msgctxt "GenericName"
-#~ msgid "Screen Capture Program"
-#~ msgstr "Program za snimanje zaslona"
-
-#~ msgctxt "Name"
-#~ msgid "KSnapshot"
-#~ msgstr "KSnapshot"
-
-# pmap: =/nom=Gwenview/gen=Gwenviewa/dat=Gwenviewu/aku=Gwenview/lok=Gwenviewu/ins=Gwenviewom/_r=m/_b=j/
-#~ msgctxt "Name"
-#~ msgid "Gwenview"
-#~ msgstr "Gwenview"
-
-#~ msgctxt "GenericName"
-#~ msgid "Image Viewer"
-#~ msgstr "Preglednik slika"
-
-#~ msgctxt "Comment"
-#~ msgid "A simple image viewer"
-#~ msgstr "Jednostavni preglednik slika"
-
-#~ msgctxt "Name"
-#~ msgid "Start a Slideshow"
-#~ msgstr "Pokreni prezentaciju"
-
-#~ msgctxt "Name"
-#~ msgid "Download Photos with Gwenview"
-#~ msgstr "Preuzmi fotografije Gwenviewom"
-
-#~ msgctxt "Name"
-#~ msgid "Gwenview Image Viewer"
-#~ msgstr "Preglednik slika Gwenview"
-
-#~ msgctxt "Name"
-#~ msgid "Svg Part"
-#~ msgstr "Svg Part"
-
-#~ msgctxt "GenericName"
-#~ msgid "Color Chooser"
-#~ msgstr "Izbornik boja"
-
-#~ msgctxt "Name"
-#~ msgid "KColorChooser"
-#~ msgstr "Izbornik boja"
-
-#~ msgctxt "Comment"
-#~ msgid "A monitor calibration tool"
-#~ msgstr "Alat za uÅ¡timavanje monitora"
-
-#~ msgctxt "Name"
-#~ msgid "Gamma"
-#~ msgstr "Gama"
-
-#~ msgctxt "Name"
-#~ msgid "KIPIPlugin"
-#~ msgstr "KIPI-prikljuÄak"
-
-#~ msgctxt "Comment"
-#~ msgid "A KIPI Plugin"
-#~ msgstr "KIPI-prikljuÄak"
-
-#~ msgctxt "Name"
-#~ msgid "DirectDraw Surface Info"
-#~ msgstr "Informacije DirectDraw Surfacea"
-
-#~ msgctxt "Name"
-#~ msgid "EXR Info"
-#~ msgstr "EXR-informacije"
-
-#~ msgctxt "Name"
-#~ msgid "PNM Info"
-#~ msgstr "PNM-informacije"
-
-#~ msgctxt "Name"
-#~ msgid "RAW Camera Files"
-#~ msgstr "Datoteke RAW"
-
-#~ msgctxt "Name"
-#~ msgid "SGI Image (RGB)"
-#~ msgstr "SGI-slika (RGB)"
-
-#~ msgctxt "Name"
-#~ msgid "TIFF File Meta Info"
-#~ msgstr "Meta informacije o TIFF-u"
-
-#~ msgctxt "Name"
-#~ msgid "XML Paper Specification Info"
-#~ msgstr "Informacije XML Paper Specificationa"
-
-#~ msgctxt "Name"
-#~ msgid "Mobipocket Files"
-#~ msgstr "Mobipocket datoteke"
-
-#~ msgctxt "Name"
-#~ msgid "PostScript, PDF and DVI Files"
-#~ msgstr "Datoteke oblika PostScript, PDF i DVI"
-
-#~ msgctxt "Name"
-#~ msgid "RAW Photo Camera Files"
-#~ msgstr "Fotografske datoteke RAW"
-
-#~ msgctxt "Name"
-#~ msgid "Mobipocket thumbnailer"
-#~ msgstr "Generator sliÄica za Mobipocket"
-
-#~ msgctxt "Name"
-#~ msgid "RAW Photo Camera files"
-#~ msgstr "Fotografske datoteke RAW"
-
-#~ msgctxt "Comment"
-#~ msgid "KDE Screen Ruler"
-#~ msgstr "KDE ravnalo za ekran"
-
-#~ msgctxt "Name"
-#~ msgid "DVI Info"
-#~ msgstr "DVI-informacije"
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/desktop_kdegraphics_mobipocket.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/desktop_kdegraphics_mobipocket.po	(revision 1047)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/desktop_kdegraphics_mobipocket.po	(revision 1047)
@@ -0,0 +1,53 @@
+# Translation of desktop_kdegraphics_mobipocket to Croatian
+#
+# ivan <admin@linuxzasve.com>, 2009.
+# Marko Dimjasevic <marko@dimjasevic.net>, 2010.
+# Andrej Dundovic <andrej@dundovic.com.hr>, 2010.
+msgid ""
+msgstr ""
+"Project-Id-Version: desktop_kdegraphics 0\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2011-05-30 09:08+0200\n"
+"PO-Revision-Date: 2010-11-27 17:37+0100\n"
+"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Language: hr\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"X-Generator: Lokalize 1.1\n"
+"X-Environment: kde\n"
+"X-Accelerator-Marker: \n"
+"X-Text-Markup: \n"
+
+#. +> trunk
+#: okular/libokularGenerator_mobi.desktop:3
+msgctxt "Name"
+msgid "Mobipocket document"
+msgstr "Dokument oblika Mobipocket"
+
+#. +> trunk
+#: okular/libokularGenerator_mobi.desktop:55
+msgctxt "Comment"
+msgid "Mobipocket backend for Okular"
+msgstr "PodrÅ¡ka za Mobipocket za Okular"
+
+#. +> trunk
+#: okular/okularApplication_mobi.desktop:4 okular/okularMobi.desktop:3
+msgctxt "Name"
+msgid "Okular"
+msgstr "Okular"
+
+#. +> trunk
+#: okular/okularApplication_mobi.desktop:61
+msgctxt "GenericName"
+msgid "Document Viewer"
+msgstr "Preglednik dokumenata"
+
+#. +> trunk
+#: thumbnailers/mobithumbnail.desktop:3
+msgctxt "Name"
+msgid "Mobipocket Files"
+msgstr "Mobipocket datoteke"
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/desktop_kdegraphics_okular.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/desktop_kdegraphics_okular.po	(revision 1047)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/desktop_kdegraphics_okular.po	(revision 1047)
@@ -0,0 +1,256 @@
+# Translation of desktop_kdegraphics_okular to Croatian
+#
+# ivan <admin@linuxzasve.com>, 2009.
+# Marko Dimjasevic <marko@dimjasevic.net>, 2010.
+# Andrej Dundovic <andrej@dundovic.com.hr>, 2010.
+msgid ""
+msgstr ""
+"Project-Id-Version: desktop_kdegraphics 0\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2011-05-30 09:08+0200\n"
+"PO-Revision-Date: 2010-11-27 17:37+0100\n"
+"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Language: hr\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"X-Generator: Lokalize 1.1\n"
+"X-Environment: kde\n"
+"X-Accelerator-Marker: \n"
+"X-Text-Markup: \n"
+
+#. +> trunk
+#: core/okularGenerator.desktop:4
+msgctxt "Comment"
+msgid "File format backend for Okular"
+msgstr "PodrÅ¡ka za oblike datoteka za Okular"
+
+#. +> trunk
+#: generators/chm/kio-msits/msits.protocol:9
+msgctxt "Description"
+msgid "A kioslave for displaying WinHelp files"
+msgstr "kioslave za prikaz datoteka oblika WinHelp"
+
+#. +> trunk
+#: generators/chm/libokularGenerator_chmlib.desktop:3
+msgctxt "Name"
+msgid "chmlib"
+msgstr "chmlib"
+
+#. +> trunk
+#: generators/chm/libokularGenerator_chmlib.desktop:62
+msgctxt "Comment"
+msgid "Windows HTMLHelp backend for Okular"
+msgstr "PodrÅ¡ka za Windows HTMLHelp za Okular"
+
+#. +> trunk
+#: generators/chm/okularApplication_chm.desktop:4
+#: generators/chm/okularChm.desktop:3
+#: generators/comicbook/okularApplication_comicbook.desktop:4
+#: generators/comicbook/okularComicbook.desktop:3
+#: generators/djvu/okularApplication_djvu.desktop:4
+#: generators/djvu/okularDjvu.desktop:3
+#: generators/dvi/okularApplication_dvi.desktop:4
+#: generators/dvi/okularDvi.desktop:3
+#: generators/epub/okularApplication_epub.desktop:4
+#: generators/epub/okularEPub.desktop:3
+#: generators/fax/okularApplication_fax.desktop:4
+#: generators/fax/okularFax.desktop:3
+#: generators/fictionbook/okularApplication_fb.desktop:4
+#: generators/fictionbook/okularFb.desktop:3
+#: generators/kimgio/okularApplication_kimgio.desktop:4
+#: generators/kimgio/okularKimgio.desktop:3
+#: generators/ooo/okularApplication_ooo.desktop:4
+#: generators/ooo/okularOoo.desktop:3
+#: generators/plucker/okularApplication_plucker.desktop:4
+#: generators/plucker/okularPlucker.desktop:3
+#: generators/poppler/okularApplication_pdf.desktop:4
+#: generators/poppler/okularPoppler.desktop:3
+#: generators/spectre/okularApplication_ghostview.desktop:4
+#: generators/spectre/okularGhostview.desktop:3
+#: generators/tiff/okularApplication_tiff.desktop:4
+#: generators/tiff/okularTiff.desktop:3
+#: generators/xps/okularApplication_xps.desktop:4
+#: generators/xps/okularXps.desktop:3 okular_part.desktop:3
+#: shell/okular.desktop:3
+msgctxt "Name"
+msgid "Okular"
+msgstr "Okular"
+
+#. +> trunk
+#: generators/chm/okularApplication_chm.desktop:61
+#: generators/comicbook/okularApplication_comicbook.desktop:61
+#: generators/djvu/okularApplication_djvu.desktop:61
+#: generators/dvi/okularApplication_dvi.desktop:61
+#: generators/epub/okularApplication_epub.desktop:61
+#: generators/fax/okularApplication_fax.desktop:61
+#: generators/fictionbook/okularApplication_fb.desktop:61
+#: generators/kimgio/okularApplication_kimgio.desktop:61
+#: generators/ooo/okularApplication_ooo.desktop:61
+#: generators/plucker/okularApplication_plucker.desktop:61
+#: generators/poppler/okularApplication_pdf.desktop:61
+#: generators/spectre/okularApplication_ghostview.desktop:61
+#: generators/tiff/okularApplication_tiff.desktop:61
+#: generators/xps/okularApplication_xps.desktop:61 shell/okular.desktop:60
+msgctxt "GenericName"
+msgid "Document Viewer"
+msgstr "Preglednik dokumenata"
+
+#. +> trunk
+#: generators/comicbook/libokularGenerator_comicbook.desktop:3
+msgctxt "Name"
+msgid "Comic Book"
+msgstr "Strip"
+
+#. +> trunk
+#: generators/comicbook/libokularGenerator_comicbook.desktop:61
+msgctxt "Comment"
+msgid "Comic book backend for Okular"
+msgstr "PodrÅ¡ka za stripove za Okular"
+
+#. +> trunk
+#: generators/djvu/libokularGenerator_djvu.desktop:3
+msgctxt "Name"
+msgid "djvu"
+msgstr "djvu"
+
+#. +> trunk
+#: generators/djvu/libokularGenerator_djvu.desktop:63
+msgctxt "Comment"
+msgid "DjVu backend for Okular"
+msgstr "PodrÅ¡ka za DjVu za Okular"
+
+#. +> trunk
+#: generators/dvi/libokularGenerator_dvi.desktop:3
+msgctxt "Name"
+msgid "dvi"
+msgstr "dvi"
+
+#. +> trunk
+#: generators/dvi/libokularGenerator_dvi.desktop:63
+msgctxt "Comment"
+msgid "DVI backend for Okular"
+msgstr "PodrÅ¡ka za DVI za Okular"
+
+#. +> trunk
+#: generators/epub/libokularGenerator_epub.desktop:3
+msgctxt "Name"
+msgid "EPub document"
+msgstr "Dokument oblika EPub"
+
+#. +> trunk
+#: generators/epub/libokularGenerator_epub.desktop:58
+msgctxt "Comment"
+msgid "EPub backend for Okular"
+msgstr "PodrÅ¡ka za EPub za Okular"
+
+#. +> trunk
+#: generators/fax/libokularGenerator_fax.desktop:3
+msgctxt "Name"
+msgid "Fax documents"
+msgstr "Dokumenti za faks"
+
+#. +> trunk
+#: generators/fax/libokularGenerator_fax.desktop:58
+msgctxt "Comment"
+msgid "G3/G4 Fax backend for Okular"
+msgstr "PodrÅ¡ka za G3/G4 za faks za Okular"
+
+#. +> trunk
+#: generators/fictionbook/libokularGenerator_fb.desktop:3
+msgctxt "Name"
+msgid "FictionBook document"
+msgstr "Dokument oblika FictionBook"
+
+#. +> trunk
+#: generators/fictionbook/libokularGenerator_fb.desktop:61
+msgctxt "Comment"
+msgid "FictionBook backend for Okular"
+msgstr "PodrÅ¡ka za FictionBook za Okular"
+
+#. +> trunk
+#: generators/kimgio/libokularGenerator_kimgio.desktop:3
+msgctxt "Name"
+msgid "KDE Image libraries"
+msgstr "Biblioteka u KDE-u za slike"
+
+#. +> trunk
+#: generators/kimgio/libokularGenerator_kimgio.desktop:63
+msgctxt "Comment"
+msgid "Image backend for Okular"
+msgstr "PodrÅ¡ka za slike za Okular"
+
+#. +> trunk
+#: generators/ooo/libokularGenerator_ooo.desktop:3
+msgctxt "Name"
+msgid "OpenDocument format"
+msgstr "Oblik OpenDocument"
+
+#. +> trunk
+#: generators/ooo/libokularGenerator_ooo.desktop:62
+msgctxt "Comment"
+msgid "OpenDocument backend for Okular"
+msgstr "PodrÅ¡ka za OpenDocument za Okular"
+
+#. +> trunk
+#: generators/plucker/libokularGenerator_plucker.desktop:3
+msgctxt "Name"
+msgid "Plucker document"
+msgstr "Dokument oblika Plucker"
+
+#. +> trunk
+#: generators/plucker/libokularGenerator_plucker.desktop:62
+msgctxt "Comment"
+msgid "Plucker backend for Okular"
+msgstr "PodrÅ¡ka za Plucker za Okular"
+
+#. +> trunk
+#: generators/poppler/libokularGenerator_poppler.desktop:3
+msgctxt "Name"
+msgid "Poppler"
+msgstr "Poppler"
+
+#. +> trunk
+#: generators/poppler/libokularGenerator_poppler.desktop:62
+msgctxt "Comment"
+msgid "PDF backend for Okular using poppler"
+msgstr "PodrÅ¡ka za PDF kroz poppler za Okular"
+
+#. +> trunk
+#: generators/spectre/libokularGenerator_ghostview.desktop:3
+msgctxt "Name"
+msgid "Ghostscript"
+msgstr "Ghostscript"
+
+#. +> trunk
+#: generators/spectre/libokularGenerator_ghostview.desktop:62
+msgctxt "Comment"
+msgid "Ghostscript PS/PDF backend for Okular"
+msgstr "PodrÅ¡ka za Ghostscript-PS/PDF za Okular"
+
+#. +> trunk
+#: generators/tiff/libokularGenerator_tiff.desktop:3
+msgctxt "Name"
+msgid "Okular TIFF Library"
+msgstr "Biblioteka u Okularu za TIFF"
+
+#. +> trunk
+#: generators/tiff/libokularGenerator_tiff.desktop:58
+msgctxt "Comment"
+msgid "TIFF backend for Okular"
+msgstr "PodrÅ¡ka za TIFF za Okular"
+
+#. +> trunk
+#: generators/xps/libokularGenerator_xps.desktop:3
+msgctxt "Name"
+msgid "Okular XPS Plugin"
+msgstr "XPS-prikljuÄak za Okular"
+
+#. +> trunk
+#: generators/xps/libokularGenerator_xps.desktop:58
+msgctxt "Comment"
+msgid "XPS backend for Okular"
+msgstr "PodrÅ¡ka za XPS za Okular"