Index: kde-croatia/kde4/summit/hr/summit/messages/extragear-base/desktop_extragear-base_polkit-kde-1.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/extragear-base/desktop_extragear-base_polkit-kde-1.po	(revision 1048)
+++ 	(revision )
@@ -1,134 +1,0 @@
-# Translation of desktop_extragear-base_polkit-kde-1 to Croatian
-#
-# Andrej Dundovic <adundovi@gmail.com>, 2010.
-msgid ""
-msgstr ""
-"Project-Id-Version: desktop files\n"
-"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-10-08 11:38+0200\n"
-"PO-Revision-Date: 2010-01-24 16:20+0100\n"
-"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"Language: hr\n"
-"X-Generator: Lokalize 1.0\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
-"X-Environment: kde\n"
-"X-Accelerator-Marker: \n"
-"X-Text-Markup: \n"
-
-#. +> trunk
-#: agent/policykit1-kde.notifyrc:3
-#, fuzzy
-msgctxt "Comment"
-msgid "PolicyKit authentication dialog"
-msgstr "PolicyKit autorizacija"
-
-#. +> trunk
-#: agent/policykit1-kde.notifyrc:27
-#, fuzzy
-msgctxt "Name"
-msgid "policykit1-kde"
-msgstr "PolicyKit1-KDE"
-
-#. +> trunk
-#: agent/policykit1-kde.notifyrc:53
-#, fuzzy
-msgctxt "Name"
-msgid "authenticate"
-msgstr "Provjera autentiÄnosti"
-
-#. +> trunk
-#: agent/policykit1-kde.notifyrc:77
-#, fuzzy
-msgctxt "Comment"
-msgid "You are required to authenticate"
-msgstr "PosluÅŸitelj z&ahteva prijavljivanje"
-
-#. +> trunk
-#: kcmodules/helper/polkitkde1.actions:2
-msgctxt "Name"
-msgid "System policy settings"
-msgstr ""
-
-#. +> trunk
-#: kcmodules/helper/polkitkde1.actions:37
-msgctxt "Name"
-msgid "Read system authorizations"
-msgstr ""
-
-#. +> trunk
-#: kcmodules/helper/polkitkde1.actions:69
-msgctxt "Description"
-msgid "Authorization is required to read system authorizations"
-msgstr ""
-
-#. +> trunk
-#: kcmodules/helper/polkitkde1.actions:105
-msgctxt "Name"
-msgid "Change implicit authorizations for an action"
-msgstr ""
-
-#. +> trunk
-#: kcmodules/helper/polkitkde1.actions:135
-msgctxt "Description"
-msgid "Authorization is required to change implicit authorizations"
-msgstr ""
-
-#. +> trunk
-#: kcmodules/helper/polkitkde1.actions:169
-msgctxt "Name"
-msgid "Change explicit authorizations for an action"
-msgstr ""
-
-#. +> trunk
-#: kcmodules/helper/polkitkde1.actions:199
-msgctxt "Description"
-msgid "Authorization is required to change explicit authorizations"
-msgstr ""
-
-#. +> trunk
-#: kcmodules/helper/polkitkde1.actions:234
-msgctxt "Name"
-msgid "Change global configuration for system policies"
-msgstr ""
-
-#. +> trunk
-#: kcmodules/helper/polkitkde1.actions:266
-msgctxt "Description"
-msgid "Authorization is required to change global configuration for system policies"
-msgstr ""
-
-#. +> trunk
-#: kcmodules/polkitactions/kcm_polkitactions.desktop:13
-#, fuzzy
-msgctxt "Name"
-msgid "Actions Policy"
-msgstr "PodeÅ¡avanje radnji"
-
-#. +> trunk
-#: kcmodules/polkitactions/kcm_polkitactions.desktop:35
-msgctxt "Comment"
-msgid "Configure policies for trusted actions in the system"
-msgstr ""
-
-#. +> trunk
-#: kcmodules/polkitconfig/kcm_polkitconfig.desktop:13
-#, fuzzy
-msgctxt "Name"
-msgid "Global Policy Configuration"
-msgstr "RuÄno podeÅ¡avanje proxy-a"
-
-#. +> trunk
-#: kcmodules/polkitconfig/kcm_polkitconfig.desktop:35
-msgctxt "Comment"
-msgid "Configure global settings for system policies"
-msgstr ""
-
-#. +> trunk
-#: kcmodules/settings-system-policies.desktop:8
-msgctxt "Name"
-msgid "System policies"
-msgstr "Pravila sustava"
Index: kde-croatia/kde4/summit/hr/summit/messages/extragear-base/desktop_extragear-base_polkit-kde-agent-1.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/extragear-base/desktop_extragear-base_polkit-kde-agent-1.po	(revision 1049)
+++ kde-croatia/kde4/summit/hr/summit/messages/extragear-base/desktop_extragear-base_polkit-kde-agent-1.po	(revision 1049)
@@ -0,0 +1,49 @@
+# Translation of desktop_extragear-base_polkit-kde-agent-1 to Croatian
+#
+# Andrej Dundovic <adundovi@gmail.com>, 2010.
+msgid ""
+msgstr ""
+"Project-Id-Version: desktop files\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2011-05-18 09:01+0200\n"
+"PO-Revision-Date: 2010-01-24 16:20+0100\n"
+"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Language: hr\n"
+"X-Generator: Lokalize 1.0\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"X-Environment: kde\n"
+"X-Accelerator-Marker: \n"
+"X-Text-Markup: \n"
+
+#. +> trunk
+#: policykit1-kde.notifyrc:3
+#, fuzzy
+msgctxt "Comment"
+msgid "PolicyKit authentication dialog"
+msgstr "PolicyKit autorizacija"
+
+#. +> trunk
+#: policykit1-kde.notifyrc:30
+#, fuzzy
+msgctxt "Name"
+msgid "policykit1-kde"
+msgstr "PolicyKit1-KDE"
+
+#. +> trunk
+#: policykit1-kde.notifyrc:59
+#, fuzzy
+msgctxt "Name"
+msgid "authenticate"
+msgstr "Provjera autentiÄnosti"
+
+#. +> trunk
+#: policykit1-kde.notifyrc:87
+#, fuzzy
+msgctxt "Comment"
+msgid "You are required to authenticate"
+msgstr "PosluÅŸitelj z&ahteva prijavljivanje"
Index: kde-croatia/kde4/summit/hr/summit/messages/extragear-base/desktop_extragear-base_polkit-kde-kcmodules-1.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/extragear-base/desktop_extragear-base_polkit-kde-kcmodules-1.po	(revision 1049)
+++ kde-croatia/kde4/summit/hr/summit/messages/extragear-base/desktop_extragear-base_polkit-kde-kcmodules-1.po	(revision 1049)
@@ -0,0 +1,108 @@
+# Translation of desktop_extragear-base_polkit-kde-kcmodules-1 to Croatian
+#
+# Andrej Dundovic <adundovi@gmail.com>, 2010.
+msgid ""
+msgstr ""
+"Project-Id-Version: desktop files\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2011-05-18 09:01+0200\n"
+"PO-Revision-Date: 2010-01-24 16:20+0100\n"
+"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Language: hr\n"
+"X-Generator: Lokalize 1.0\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"X-Environment: kde\n"
+"X-Accelerator-Marker: \n"
+"X-Text-Markup: \n"
+
+#. +> trunk
+#: helper/polkitkde1.actions:2
+msgctxt "Name"
+msgid "System policy settings"
+msgstr ""
+
+#. +> trunk
+#: helper/polkitkde1.actions:31
+msgctxt "Name"
+msgid "Read system authorizations"
+msgstr ""
+
+#. +> trunk
+#: helper/polkitkde1.actions:57
+msgctxt "Description"
+msgid "Authorization is required to read system authorizations"
+msgstr ""
+
+#. +> trunk
+#: helper/polkitkde1.actions:86
+msgctxt "Name"
+msgid "Change implicit authorizations for an action"
+msgstr ""
+
+#. +> trunk
+#: helper/polkitkde1.actions:110
+msgctxt "Description"
+msgid "Authorization is required to change implicit authorizations"
+msgstr ""
+
+#. +> trunk
+#: helper/polkitkde1.actions:137
+msgctxt "Name"
+msgid "Change explicit authorizations for an action"
+msgstr ""
+
+#. +> trunk
+#: helper/polkitkde1.actions:161
+msgctxt "Description"
+msgid "Authorization is required to change explicit authorizations"
+msgstr ""
+
+#. +> trunk
+#: helper/polkitkde1.actions:189
+msgctxt "Name"
+msgid "Change global configuration for system policies"
+msgstr ""
+
+#. +> trunk
+#: helper/polkitkde1.actions:214
+msgctxt "Description"
+msgid ""
+"Authorization is required to change global configuration for system policies"
+msgstr ""
+
+#. +> trunk
+#: polkitactions/kcm_polkitactions.desktop:13
+#, fuzzy
+msgctxt "Name"
+msgid "Actions Policy"
+msgstr "PodeÅ¡avanje radnji"
+
+#. +> trunk
+#: polkitactions/kcm_polkitactions.desktop:40
+msgctxt "Comment"
+msgid "Configure policies for trusted actions in the system"
+msgstr ""
+
+#. +> trunk
+#: polkitconfig/kcm_polkitconfig.desktop:13
+#, fuzzy
+msgctxt "Name"
+msgid "Global Policy Configuration"
+msgstr "RuÄno podeÅ¡avanje proxy-a"
+
+#. +> trunk
+#: polkitconfig/kcm_polkitconfig.desktop:39
+msgctxt "Comment"
+msgid "Configure global settings for system policies"
+msgstr ""
+
+#. +> trunk
+#: settings-system-policies.desktop:8
+msgctxt "Name"
+msgid "System policies"
+msgstr "Pravila sustava"