Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcm_phonon.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcm_phonon.po	(revision 982)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcm_phonon.po	(revision 1056)
@@ -7,5 +7,5 @@
 "Project-Id-Version: kcm_phonon\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-04-27 10:54+0200\n"
+"POT-Creation-Date: 2011-06-06 09:02+0200\n"
 "PO-Revision-Date: 2011-03-14 20:06+0100\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
@@ -31,4 +31,99 @@
 msgstr "zarko.pintar@gmail.com"
 
+#. +> trunk
+#: audiosetup.cpp:387
+#, fuzzy
+msgid "KDE Audio Hardware Setup"
+msgstr "Audio izlaz"
+
+#. +> trunk
+#: audiosetup.cpp:627
+#, fuzzy, kde-format
+msgid "Playback (%1)"
+msgstr "IgraÄ %1"
+
+#. +> trunk
+#: audiosetup.cpp:631
+#, fuzzy, kde-format
+msgid "Recording (%1)"
+msgstr "Pravokutnik"
+
+#. +> trunk
+#: audiosetup.cpp:684
+#, fuzzy
+#| msgctxt "City name (optional, probably does not need a translation)"
+#| msgid "Independence"
+msgid "Independent Devices"
+msgstr "Independence"
+
+#. i18n: ectx: property (title), widget (QGroupBox, hardwareGroupBox)
+#. +> trunk stable
+#: audiosetup.ui:18
+#, fuzzy
+msgid "Hardware"
+msgstr "Hardver"
+
+#. i18n: ectx: property (text), widget (QLabel, profileLabel)
+#. +> trunk stable
+#: audiosetup.ui:44
+#, fuzzy
+msgid "Profile"
+msgstr "Novi profil"
+
+#. i18n: ectx: property (text), widget (QLabel, cardLabel)
+#. +> trunk stable
+#: audiosetup.ui:54
+#, fuzzy
+msgid "Sound Card"
+msgstr "Zvuk"
+
+#. i18n: ectx: property (text), widget (QLabel, sinkLabel)
+#. +> stable
+#: speakersetup.ui:103
+#, fuzzy
+msgid "Sound Output"
+msgstr "Izlaz:"
+
+#. i18n: ectx: property (title), widget (QGroupBox, deviceGroupBox)
+#. +> trunk
+#: audiosetup.ui:67
+#, fuzzy
+msgid "Device Configuration"
+msgstr "Konfiguracija KDE usluga"
+
+#. i18n: ectx: property (title), widget (QGroupBox, outputGroupBox)
+#. +> stable
+#: speakersetup.ui:67
+#, fuzzy
+msgid "Output"
+msgstr "Izlaz"
+
+#. i18n: ectx: property (text), widget (QLabel, portLabel)
+#. +> trunk stable
+#: audiosetup.ui:83
+#, fuzzy
+msgid "Connector"
+msgstr "Spoji se"
+
+#. i18n: ectx: property (text), widget (QLabel, deviceLabel)
+#. +> trunk
+#: audiosetup.ui:103
+#, fuzzy
+msgid "Sound Device"
+msgstr "Montiraj ureÄaj"
+
+#. i18n: ectx: property (title), widget (QGroupBox, outputGroupBox)
+#. +> trunk stable
+#: audiosetup.ui:144
+msgid "Speaker Placement and Testing"
+msgstr "PoloÅŸaj zvuÄnika i testiranje"
+
+#. i18n: ectx: property (title), widget (QGroupBox, inputGroupBox)
+#. +> trunk
+#: audiosetup.ui:181
+#, fuzzy
+msgid "Input Levels"
+msgstr "Ulazni ureÄaji"
+
 #. i18n: ectx: property (toolTip), widget (QListWidget, m_select)
 #. i18n: ectx: property (whatsThis), widget (QListWidget, m_select)
@@ -41,5 +136,5 @@
 #. i18n: ectx: property (text), widget (QToolButton, preferButton)
 #. +> trunk stable
-#: backendselection.ui:58 devicepreference.ui:203
+#: backendselection.ui:58 devicepreference.ui:190
 msgid "Prefer"
 msgstr "Preferiraj"
@@ -48,24 +143,35 @@
 #. i18n: ectx: property (text), widget (QToolButton, deferButton)
 #. +> trunk stable
-#: backendselection.ui:71 devicepreference.ui:219
+#: backendselection.ui:71 devicepreference.ui:206
 msgid "Defer"
 msgstr "Ne preferiraj"
 
-#. +> trunk stable
-#: devicepreference.cpp:105
+#. +> stable
+#: devicepreference.cpp:75
 msgid "Audio Output"
 msgstr "Audio izlaz"
 
-#. +> trunk stable
-#: devicepreference.cpp:119
+#. +> stable
+#: devicepreference.cpp:75
 msgid "Audio Capture"
 msgstr "Audio snimanje"
 
 #. +> trunk
+#: devicepreference.cpp:105
+#, fuzzy
+msgid "Audio Playback"
+msgstr "Zaustavi reprodukciju"
+
+#. +> trunk
+#: devicepreference.cpp:119
+#, fuzzy
+msgid "Audio Recording"
+msgstr "Audio kodiranje"
+
+#. +> trunk
 #: devicepreference.cpp:122
 #, fuzzy
-#| msgid "Audio Capture"
-msgid "Video Capture"
-msgstr "Audio snimanje"
+msgid "Video Recording"
+msgstr "Snimanje videa"
 
 #. +> trunk
@@ -85,14 +191,14 @@
 
 #. +> trunk stable
-#: devicepreference.cpp:189 devicepreference.cpp:196 devicepreference.cpp:203
+#: devicepreference.cpp:188 devicepreference.cpp:195 devicepreference.cpp:202
 msgid "Defines the default ordering of devices which can be overridden by individual categories."
 msgstr "Definira zadani poredak ureÄaja koji moÅŸe biti nadjaÄan individualnim kategorijama."
 
 #. +> trunk
-#: devicepreference.cpp:322
-#, fuzzy
-#| msgid "Default Output Device Preference"
-msgid "Default Audio Output Device Preference"
-msgstr "Zadana sklonost izlaznog ureÄaja"
+#: devicepreference.cpp:321
+#, fuzzy
+#| msgid "Default Capture Device Preference"
+msgid "Default Audio Playback Device Preference"
+msgstr "Zadane sklonosti ureÄaja za snimanje"
 
 #. +> stable
@@ -102,15 +208,8 @@
 
 #. +> trunk
-#: devicepreference.cpp:325
+#: devicepreference.cpp:324
 #, fuzzy
 #| msgid "Default Capture Device Preference"
-msgid "Default Audio Capture Device Preference"
-msgstr "Zadane sklonosti ureÄaja za snimanje"
-
-#. +> trunk
-#: devicepreference.cpp:328
-#, fuzzy
-#| msgid "Default Capture Device Preference"
-msgid "Default Video Capture Device Preference"
+msgid "Default Audio Recording Device Preference"
 msgstr "Zadane sklonosti ureÄaja za snimanje"
 
@@ -121,9 +220,16 @@
 
 #. +> trunk
-#: devicepreference.cpp:335
+#: devicepreference.cpp:327
+#, fuzzy
+#| msgid "Default Capture Device Preference"
+msgid "Default Video Recording Device Preference"
+msgstr "Zadane sklonosti ureÄaja za snimanje"
+
+#. +> trunk
+#: devicepreference.cpp:334
 #, fuzzy, kde-format
-#| msgid "Output Device Preference for the '%1' Category"
-msgid "Audio Output Device Preference for the '%1' Category"
-msgstr "Sklonosti izlaznog ureÄaja za '%1' kategoriju"
+#| msgid "Capture Device Preference for the '%1' Category"
+msgid "Audio Playback Device Preference for the '%1' Category"
+msgstr "Sklonosti ureÄaja za snimanje za '%1' kategoriju"
 
 #. +> stable
@@ -134,8 +240,8 @@
 
 #. +> trunk
-#: devicepreference.cpp:339
+#: devicepreference.cpp:338
 #, fuzzy, kde-format
 #| msgid "Capture Device Preference for the '%1' Category"
-msgid "Audio Capture Device Preference for the '%1' Category"
+msgid "Audio Recording Device Preference for the '%1' Category"
 msgstr "Sklonosti ureÄaja za snimanje za '%1' kategoriju"
 
@@ -147,32 +253,43 @@
 
 #. +> trunk
-#: devicepreference.cpp:343
+#: devicepreference.cpp:342
 #, fuzzy, kde-format
 #| msgid "Capture Device Preference for the '%1' Category"
-msgid "Video Capture Device Preference for the '%1' Category "
+msgid "Video Recording Device Preference for the '%1' Category "
 msgstr "Sklonosti ureÄaja za snimanje za '%1' kategoriju"
 
-#. +> trunk stable
-#: devicepreference.cpp:817
+#. +> trunk
+#: devicepreference.cpp:758
+#, fuzzy
+#| msgid "Apply the currently shown device preference list to the following other audio output categories:"
+msgid "Apply the currently shown device preference list to the following other audio playback categories:"
+msgstr "Primjeni trenutno prikazanu listu sklonosti ureÄaja za slijedeÄe audio izlazne kategorije:"
+
+#. +> stable
+#: devicepreference.cpp:507
 msgid "Apply the currently shown device preference list to the following other audio output categories:"
 msgstr "Primjeni trenutno prikazanu listu sklonosti ureÄaja za slijedeÄe audio izlazne kategorije:"
 
 #. +> trunk stable
-#: devicepreference.cpp:830 devicepreference.cpp:836
+#: devicepreference.cpp:771 devicepreference.cpp:777
 msgid "Default/Unspecified Category"
 msgstr "Zadano/neodreÄena kategorija"
 
 #. +> trunk
-#: devicepreference.cpp:951
-msgid "Your backend may not support audio capture"
+#: devicepreference.cpp:892
+#, fuzzy
+#| msgid "Your backend may not support audio capture"
+msgid "Your backend may not support audio recording"
 msgstr "VaÅ¡ pozadinski servis moÅŸda ne podrÅŸava snimanje zvuka"
 
 #. +> trunk
-#: devicepreference.cpp:970
-msgid "Your backend may not support video capture"
+#: devicepreference.cpp:911
+#, fuzzy
+#| msgid "Your backend may not support video capture"
+msgid "Your backend may not support video recording"
 msgstr "VaÅ¡ pozadinski servis moÅŸda ne podrÅŸava snimanje videa"
 
 #. +> trunk
-#: devicepreference.cpp:980
+#: devicepreference.cpp:921
 #, kde-format
 msgid "Testing %1"
@@ -195,5 +312,5 @@
 msgstr "Razne kategorije izlaza. Za svaku kategoriju moÅŸe odabrati koji izlazni ureÄaj ÅŸelite."
 
-#. i18n: ectx: property (text), widget (QCheckBox, showCheckBox)
+#. i18n: ectx: property (text), widget (QCheckBox, showAdvancedDevicesCheckBox)
 #. +> trunk stable
 #: devicepreference.ui:47
@@ -253,6 +370,6 @@
 
 #. i18n: ectx: property (text), widget (QToolButton, removeButton)
-#. +> trunk stable
-#: devicepreference.ui:161
+#. +> stable
+#: devicepreference.ui:155
 msgid "Remove"
 msgstr "Ukloni"
@@ -260,5 +377,5 @@
 #. i18n: ectx: property (text), widget (QToolButton, testPlaybackButton)
 #. +> trunk stable
-#: devicepreference.ui:184
+#: devicepreference.ui:171
 msgid "Test"
 msgstr "Test"
@@ -266,5 +383,5 @@
 #. i18n: ectx: property (toolTip), widget (QToolButton, preferButton)
 #. +> trunk stable
-#: devicepreference.ui:200
+#: devicepreference.ui:187
 msgid "prefer the selected device"
 msgstr "Preferiraj odabrani ureÄaj"
@@ -272,5 +389,5 @@
 #. i18n: ectx: property (toolTip), widget (QToolButton, deferButton)
 #. +> trunk stable
-#: devicepreference.ui:216
+#: devicepreference.ui:203
 msgid "no preference for the selected device"
 msgstr "nema sklonosti za odabrani ueÄaj"
@@ -307,59 +424,17 @@
 msgstr "Pozadinski sustav"
 
-#. +> trunk stable
+#. +> trunk
+#: main.cpp:97
+#, fuzzy
+msgid "Audio Hardware Setup"
+msgstr "Audio izlaz"
+
+#. +> stable
 #: main.cpp:97
 msgid "Speaker Setup"
 msgstr "ZvuÄnik"
 
-#. i18n: ectx: property (title), widget (QGroupBox, hardwareGroupBox)
-#. +> trunk stable
-#: speakersetup.ui:18
-#, fuzzy
-msgid "Hardware"
-msgstr "Hardver"
-
-#. i18n: ectx: property (text), widget (QLabel, profileLabel)
-#. +> trunk stable
-#: speakersetup.ui:44
-#, fuzzy
-msgid "Profile"
-msgstr "Novi profil"
-
-#. i18n: ectx: property (text), widget (QLabel, cardLabel)
-#. +> trunk stable
-#: speakersetup.ui:54
-#, fuzzy
-msgid "Sound Card"
-msgstr "Zvuk"
-
-#. i18n: ectx: property (title), widget (QGroupBox, outputGroupBox)
-#. +> trunk stable
-#: speakersetup.ui:67
-#, fuzzy
-msgid "Output"
-msgstr "Izlaz"
-
-#. i18n: ectx: property (text), widget (QLabel, portLabel)
-#. +> trunk stable
-#: speakersetup.ui:83
-#, fuzzy
-msgid "Connector"
-msgstr "Spoji se"
-
-#. i18n: ectx: property (text), widget (QLabel, sinkLabel)
-#. +> trunk stable
-#: speakersetup.ui:103
-#, fuzzy
-msgid "Sound Output"
-msgstr "Izlaz:"
-
-#. i18n: ectx: property (title), widget (QGroupBox, groupBox)
-#. +> trunk stable
-#: speakersetup.ui:122
-msgid "Speaker Placement and Testing"
-msgstr "PoloÅŸaj zvuÄnika i testiranje"
-
-#. +> trunk stable
-#: testspeakerwidget.cpp:116
+#. +> trunk stable
+#: testspeakerwidget.cpp:154
 #, fuzzy
 #| msgid "Wipe From Left"
@@ -368,5 +443,5 @@
 
 #. +> trunk stable
-#: testspeakerwidget.cpp:119
+#: testspeakerwidget.cpp:157
 #, fuzzy
 msgid "Front Left of Center"
@@ -374,5 +449,5 @@
 
 #. +> trunk stable
-#: testspeakerwidget.cpp:122
+#: testspeakerwidget.cpp:160
 #, fuzzy
 msgid "Front Center"
@@ -380,5 +455,5 @@
 
 #. +> trunk stable
-#: testspeakerwidget.cpp:125
+#: testspeakerwidget.cpp:163
 #, fuzzy
 msgid "Mono"
@@ -386,5 +461,5 @@
 
 #. +> trunk stable
-#: testspeakerwidget.cpp:128
+#: testspeakerwidget.cpp:166
 #, fuzzy
 msgid "Front Right of Center"
@@ -392,5 +467,5 @@
 
 #. +> trunk stable
-#: testspeakerwidget.cpp:131
+#: testspeakerwidget.cpp:169
 #, fuzzy
 #| msgid "Wipe From Right"
@@ -399,5 +474,5 @@
 
 #. +> trunk stable
-#: testspeakerwidget.cpp:134
+#: testspeakerwidget.cpp:172
 #, fuzzy
 msgid "Side Left"
@@ -405,5 +480,5 @@
 
 #. +> trunk stable
-#: testspeakerwidget.cpp:137
+#: testspeakerwidget.cpp:175
 #, fuzzy
 msgid "Side Right"
@@ -411,5 +486,5 @@
 
 #. +> trunk stable
-#: testspeakerwidget.cpp:140
+#: testspeakerwidget.cpp:178
 #, fuzzy
 msgid "Rear Left"
@@ -417,5 +492,5 @@
 
 #. +> trunk stable
-#: testspeakerwidget.cpp:143
+#: testspeakerwidget.cpp:181
 #, fuzzy
 msgid "Rear Center"
@@ -423,5 +498,5 @@
 
 #. +> trunk stable
-#: testspeakerwidget.cpp:146
+#: testspeakerwidget.cpp:184
 #, fuzzy
 msgid "Rear Right"
@@ -429,11 +504,26 @@
 
 #. +> trunk stable
-#: testspeakerwidget.cpp:149
+#: testspeakerwidget.cpp:187
 msgid "Subwoofer"
 msgstr ""
 
 #. +> trunk stable
-#: testspeakerwidget.cpp:154
+#: testspeakerwidget.cpp:192
 #, fuzzy
 msgid "Unknown Channel"
 msgstr "Nepoznat naziv"
+
+#, fuzzy
+#~| msgid "Audio Capture"
+#~ msgid "Video Capture"
+#~ msgstr "Audio snimanje"
+
+#, fuzzy
+#~| msgid "Default Output Device Preference"
+#~ msgid "Default Audio Output Device Preference"
+#~ msgstr "Zadana sklonost izlaznog ureÄaja"
+
+#, fuzzy
+#~| msgid "Output Device Preference for the '%1' Category"
+#~ msgid "Audio Output Device Preference for the '%1' Category"
+#~ msgstr "Sklonosti izlaznog ureÄaja za '%1' kategoriju"