Index: e-croatia/kde4/summit/hr/summit/messages/kdebase/kateinsertcommand.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kateinsertcommand.po	(revision 1056)
+++ 	(revision )
@@ -1,196 +1,0 @@
-# Translation of kateinsertcommand to Croatian
-#
-# Andrej Dundovic <adundovi@gmail.com>, 2010.
-msgid ""
-msgstr ""
-"Project-Id-Version: kateinsertcommand\n"
-"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-02-08 10:22+0100\n"
-"PO-Revision-Date: 2010-02-13 00:26+0100\n"
-"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"Language: hr\n"
-"X-Generator: Lokalize 1.0\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
-"X-Environment: kde\n"
-"X-Accelerator-Marker: &\n"
-"X-Text-Markup: kde4\n"
-
-#. +> trunk stable
-#: plugin_kateinsertcommand.cpp:91
-msgid "Insert Command..."
-msgstr "Umetni naredbuÂ âŠ"
-
-#. +> trunk stable
-#: plugin_kateinsertcommand.cpp:118
-msgid "You are not allowed to execute arbitrary external applications. If you want to be able to do this, contact your system administrator."
-msgstr "Nemate dopuÅ¡tenja za izvrÅ¡avanje vanjskih arbitrarnih aplikacija. Ako ÅŸelite imati ovu moguÄnost kontaktirajte vaÅ¡eg administrator sustava."
-
-#. +> trunk stable
-#: plugin_kateinsertcommand.cpp:118
-msgid "Access Restrictions"
-msgstr "OgraniÄenja pristupa"
-
-#. +> trunk stable
-#: plugin_kateinsertcommand.cpp:122
-msgid "A process is currently being executed."
-msgstr "Postupak je trenutno u obradi."
-
-#. +> trunk stable
-#: plugin_kateinsertcommand.cpp:123 plugin_kateinsertcommand.cpp:251
-msgid "Error"
-msgstr "PogreÅ¡ka"
-
-#. +> trunk stable
-#: plugin_kateinsertcommand.cpp:209
-msgid "Could not kill command."
-msgstr "Nije moguÄe ubiti naredbu."
-
-#. +> trunk stable
-#: plugin_kateinsertcommand.cpp:209
-msgid "Kill Failed"
-msgstr "UniÅ¡tavanje nije uspjelo"
-
-#. +> trunk stable
-#: plugin_kateinsertcommand.cpp:216
-#, fuzzy, kde-format
-#| msgid ""
-#| "Executing command:\n"
-#| "%1\n"
-#| "\n"
-#| "Press 'Cancel' to abort."
-msgid ""
-"Executing command:\n"
-"%1\n"
-"\n"
-"Press 'Cancel' to cancel."
-msgstr ""
-"IzvrÅ¡avanje naredbe:\n"
-"%1\n"
-"\n"
-"Za prekidanje pritisnite 'Odustani'."
-
-#. +> trunk stable
-#: plugin_kateinsertcommand.cpp:250
-#, kde-format
-msgid "Command exited with status %1"
-msgstr "Naredba je izaÅ¡la uz stanje %1"
-
-#. +> trunk stable
-#: plugin_kateinsertcommand.cpp:291 plugin_kateinsertcommand.h:75
-msgid "Insert Command"
-msgstr "Umetni naredbu"
-
-#. +> trunk stable
-#: plugin_kateinsertcommand.cpp:298
-msgid "Enter &command:"
-msgstr "Unesite &naredbu:"
-
-#. +> trunk stable
-#: plugin_kateinsertcommand.cpp:310
-msgid "Choose &working folder:"
-msgstr "Odaberite &radnu mapu:"
-
-#. +> trunk stable
-#: plugin_kateinsertcommand.cpp:320
-msgid "Insert Std&Err messages"
-msgstr "Umetni Std&Err poruku"
-
-#. +> trunk stable
-#: plugin_kateinsertcommand.cpp:323
-msgid "&Print command name"
-msgstr "&IspiÅ¡i naziv naredbe"
-
-#. +> trunk stable
-#: plugin_kateinsertcommand.cpp:328
-msgid "Enter the shell command, the output of which you want inserted into your document. Feel free to use a pipe or two if you wish."
-msgstr "Unesite naredbu ljuske Äiji ispis ÅŸelite umetnuti u dokument. Po potrebi slobodno upotrijebite jedan ili dva cjevovoda."
-
-#. +> trunk stable
-#: plugin_kateinsertcommand.cpp:331
-msgid "Sets the working folder of the command. The command executed is 'cd <dir> && <command>'"
-msgstr "Postavlja radnu mapu naredbe. IzvrÅ¡ena naredba je 'cd <dir> && <command>'"
-
-#. +> trunk stable
-#: plugin_kateinsertcommand.cpp:334
-msgid ""
-"Check this if you want the error output from <command> inserted as well.\n"
-"Some commands, such as locate, print everything to STDERR"
-msgstr ""
-"OznaÄite ako ÅŸelite umetnuti i ispis pogreÅ¡ke iz <naredba>.\n"
-"Neke naredbe, poput 'locate', sve ispisuju u STDERR"
-
-#. +> trunk stable
-#: plugin_kateinsertcommand.cpp:337
-msgid "If you check this, the command string will be printed followed by a newline before the output."
-msgstr "OznaÄavanjem ove opcije iza ispisanog naredbenog niza slijedit Äe novi redak."
-
-#. +> trunk stable
-#: plugin_kateinsertcommand.cpp:384
-msgid "Remember"
-msgstr "Zapamti"
-
-#. +> trunk stable
-#: plugin_kateinsertcommand.cpp:386
-msgid "Co&mmands"
-msgstr "&Naredbe"
-
-#. +> trunk stable
-#: plugin_kateinsertcommand.cpp:393
-msgid "Start In"
-msgstr "ZapoÄni pri"
-
-#. +> trunk stable
-#: plugin_kateinsertcommand.cpp:395
-msgid "Application &working folder"
-msgstr "&Radna mapa aplikacije"
-
-#. +> trunk stable
-#: plugin_kateinsertcommand.cpp:396
-msgid "&Document folder"
-msgstr "&Mapa dokumenata"
-
-#. +> trunk stable
-#: plugin_kateinsertcommand.cpp:397
-msgid "&Latest used working folder"
-msgstr "&Posljednja radna mapa"
-
-#. +> trunk stable
-#: plugin_kateinsertcommand.cpp:405
-msgid "Sets the number of commands to remember. The command history is saved over sessions."
-msgstr "Postavlja broj naredbi koji Äe biti upamÄen. Povijest naredbi sprema se tijekom sesije."
-
-#. +> trunk stable
-#: plugin_kateinsertcommand.cpp:408
-msgid "<qt><p>Decides what is suggested as <em>working folder</em> for the command.</p><p><strong>Application Working Folder (default):</strong> The folder from which you launched the application hosting the plugin, usually your home folder.</p><p><strong>Document Folder:</strong> The folder of the document. Used only for local documents.</p><p><strong>Latest Working Folder:</strong> The folder used last time you used this plugin.</p></qt>"
-msgstr "<qt><p>OdluÄuje Å¡to Äe biti predloÅŸeno kao <em>radna mapa</em> naredbe.</p><p><strong>Radna mapa aplikacije (zadano):</strong> Mapa iz koje ste pokrenuli aplikaciju koja je udomila dodatak. UobiÄajeno je vaÅ¡a glavna mapa.</p><p><strong>Mapa dokumenata:</strong> Mapa dokumenta. Upotrebljava se samo za lokalne dokumente.</p><p><strong>Posljednja radna mapa:</strong> Mapa upotrebljena tijekom posljednje upotrebe ovog dodatka.</p></qt>"
-
-#. +> trunk stable
-#: plugin_kateinsertcommand.h:77
-msgid "Configure Insert Command Plugin"
-msgstr "Konfiguriranje dodatka za umetanje naredbe"
-
-#. +> trunk stable
-#: plugin_kateinsertcommand.h:137
-msgid "Please Wait"
-msgstr "PriÄekajte"
-
-#. i18n: ectx: Menu (tools)
-#. +> trunk stable
-#: ui.rc:4
-msgid "&Tools"
-msgstr "&Alati"
-
-#~ msgid ""
-#~ "Executing command:\n"
-#~ "%1\n"
-#~ "\n"
-#~ "Press 'Cancel' to abort."
-#~ msgstr ""
-#~ "IzvrÅ¡avanje naredbe:\n"
-#~ "%1\n"
-#~ "\n"
-#~ "Za prekidanje pritisnite 'Odustani'."
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdesdk/kateinsertcommand.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdesdk/kateinsertcommand.po	(revision 1057)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdesdk/kateinsertcommand.po	(revision 1057)
@@ -0,0 +1,196 @@
+# Translation of kateinsertcommand to Croatian
+#
+# Andrej Dundovic <adundovi@gmail.com>, 2010.
+msgid ""
+msgstr ""
+"Project-Id-Version: kateinsertcommand\n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2010-02-08 10:22+0100\n"
+"PO-Revision-Date: 2010-02-13 00:26+0100\n"
+"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Language: hr\n"
+"X-Generator: Lokalize 1.0\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"X-Environment: kde\n"
+"X-Accelerator-Marker: &\n"
+"X-Text-Markup: kde4\n"
+
+#. +> trunk stable
+#: plugin_kateinsertcommand.cpp:91
+msgid "Insert Command..."
+msgstr "Umetni naredbuÂ âŠ"
+
+#. +> trunk stable
+#: plugin_kateinsertcommand.cpp:118
+msgid "You are not allowed to execute arbitrary external applications. If you want to be able to do this, contact your system administrator."
+msgstr "Nemate dopuÅ¡tenja za izvrÅ¡avanje vanjskih arbitrarnih aplikacija. Ako ÅŸelite imati ovu moguÄnost kontaktirajte vaÅ¡eg administrator sustava."
+
+#. +> trunk stable
+#: plugin_kateinsertcommand.cpp:118
+msgid "Access Restrictions"
+msgstr "OgraniÄenja pristupa"
+
+#. +> trunk stable
+#: plugin_kateinsertcommand.cpp:122
+msgid "A process is currently being executed."
+msgstr "Postupak je trenutno u obradi."
+
+#. +> trunk stable
+#: plugin_kateinsertcommand.cpp:123 plugin_kateinsertcommand.cpp:251
+msgid "Error"
+msgstr "PogreÅ¡ka"
+
+#. +> trunk stable
+#: plugin_kateinsertcommand.cpp:209
+msgid "Could not kill command."
+msgstr "Nije moguÄe ubiti naredbu."
+
+#. +> trunk stable
+#: plugin_kateinsertcommand.cpp:209
+msgid "Kill Failed"
+msgstr "UniÅ¡tavanje nije uspjelo"
+
+#. +> trunk stable
+#: plugin_kateinsertcommand.cpp:216
+#, fuzzy, kde-format
+#| msgid ""
+#| "Executing command:\n"
+#| "%1\n"
+#| "\n"
+#| "Press 'Cancel' to abort."
+msgid ""
+"Executing command:\n"
+"%1\n"
+"\n"
+"Press 'Cancel' to cancel."
+msgstr ""
+"IzvrÅ¡avanje naredbe:\n"
+"%1\n"
+"\n"
+"Za prekidanje pritisnite 'Odustani'."
+
+#. +> trunk stable
+#: plugin_kateinsertcommand.cpp:250
+#, kde-format
+msgid "Command exited with status %1"
+msgstr "Naredba je izaÅ¡la uz stanje %1"
+
+#. +> trunk stable
+#: plugin_kateinsertcommand.cpp:291 plugin_kateinsertcommand.h:75
+msgid "Insert Command"
+msgstr "Umetni naredbu"
+
+#. +> trunk stable
+#: plugin_kateinsertcommand.cpp:298
+msgid "Enter &command:"
+msgstr "Unesite &naredbu:"
+
+#. +> trunk stable
+#: plugin_kateinsertcommand.cpp:310
+msgid "Choose &working folder:"
+msgstr "Odaberite &radnu mapu:"
+
+#. +> trunk stable
+#: plugin_kateinsertcommand.cpp:320
+msgid "Insert Std&Err messages"
+msgstr "Umetni Std&Err poruku"
+
+#. +> trunk stable
+#: plugin_kateinsertcommand.cpp:323
+msgid "&Print command name"
+msgstr "&IspiÅ¡i naziv naredbe"
+
+#. +> trunk stable
+#: plugin_kateinsertcommand.cpp:328
+msgid "Enter the shell command, the output of which you want inserted into your document. Feel free to use a pipe or two if you wish."
+msgstr "Unesite naredbu ljuske Äiji ispis ÅŸelite umetnuti u dokument. Po potrebi slobodno upotrijebite jedan ili dva cjevovoda."
+
+#. +> trunk stable
+#: plugin_kateinsertcommand.cpp:331
+msgid "Sets the working folder of the command. The command executed is 'cd <dir> && <command>'"
+msgstr "Postavlja radnu mapu naredbe. IzvrÅ¡ena naredba je 'cd <dir> && <command>'"
+
+#. +> trunk stable
+#: plugin_kateinsertcommand.cpp:334
+msgid ""
+"Check this if you want the error output from <command> inserted as well.\n"
+"Some commands, such as locate, print everything to STDERR"
+msgstr ""
+"OznaÄite ako ÅŸelite umetnuti i ispis pogreÅ¡ke iz <naredba>.\n"
+"Neke naredbe, poput 'locate', sve ispisuju u STDERR"
+
+#. +> trunk stable
+#: plugin_kateinsertcommand.cpp:337
+msgid "If you check this, the command string will be printed followed by a newline before the output."
+msgstr "OznaÄavanjem ove opcije iza ispisanog naredbenog niza slijedit Äe novi redak."
+
+#. +> trunk stable
+#: plugin_kateinsertcommand.cpp:384
+msgid "Remember"
+msgstr "Zapamti"
+
+#. +> trunk stable
+#: plugin_kateinsertcommand.cpp:386
+msgid "Co&mmands"
+msgstr "&Naredbe"
+
+#. +> trunk stable
+#: plugin_kateinsertcommand.cpp:393
+msgid "Start In"
+msgstr "ZapoÄni pri"
+
+#. +> trunk stable
+#: plugin_kateinsertcommand.cpp:395
+msgid "Application &working folder"
+msgstr "&Radna mapa aplikacije"
+
+#. +> trunk stable
+#: plugin_kateinsertcommand.cpp:396
+msgid "&Document folder"
+msgstr "&Mapa dokumenata"
+
+#. +> trunk stable
+#: plugin_kateinsertcommand.cpp:397
+msgid "&Latest used working folder"
+msgstr "&Posljednja radna mapa"
+
+#. +> trunk stable
+#: plugin_kateinsertcommand.cpp:405
+msgid "Sets the number of commands to remember. The command history is saved over sessions."
+msgstr "Postavlja broj naredbi koji Äe biti upamÄen. Povijest naredbi sprema se tijekom sesije."
+
+#. +> trunk stable
+#: plugin_kateinsertcommand.cpp:408
+msgid "<qt><p>Decides what is suggested as <em>working folder</em> for the command.</p><p><strong>Application Working Folder (default):</strong> The folder from which you launched the application hosting the plugin, usually your home folder.</p><p><strong>Document Folder:</strong> The folder of the document. Used only for local documents.</p><p><strong>Latest Working Folder:</strong> The folder used last time you used this plugin.</p></qt>"
+msgstr "<qt><p>OdluÄuje Å¡to Äe biti predloÅŸeno kao <em>radna mapa</em> naredbe.</p><p><strong>Radna mapa aplikacije (zadano):</strong> Mapa iz koje ste pokrenuli aplikaciju koja je udomila dodatak. UobiÄajeno je vaÅ¡a glavna mapa.</p><p><strong>Mapa dokumenata:</strong> Mapa dokumenta. Upotrebljava se samo za lokalne dokumente.</p><p><strong>Posljednja radna mapa:</strong> Mapa upotrebljena tijekom posljednje upotrebe ovog dodatka.</p></qt>"
+
+#. +> trunk stable
+#: plugin_kateinsertcommand.h:77
+msgid "Configure Insert Command Plugin"
+msgstr "Konfiguriranje dodatka za umetanje naredbe"
+
+#. +> trunk stable
+#: plugin_kateinsertcommand.h:137
+msgid "Please Wait"
+msgstr "PriÄekajte"
+
+#. i18n: ectx: Menu (tools)
+#. +> trunk stable
+#: ui.rc:4
+msgid "&Tools"
+msgstr "&Alati"
+
+#~ msgid ""
+#~ "Executing command:\n"
+#~ "%1\n"
+#~ "\n"
+#~ "Press 'Cancel' to abort."
+#~ msgstr ""
+#~ "IzvrÅ¡avanje naredbe:\n"
+#~ "%1\n"
+#~ "\n"
+#~ "Za prekidanje pritisnite 'Odustani'."