Index: kde-croatia/kde4/summit/hr/summit/messages/extragear-kdevelop/desktop_extragear-kdevelop_kdevplatform.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/extragear-kdevelop/desktop_extragear-kdevelop_kdevplatform.po	(revision 1068)
+++ kde-croatia/kde4/summit/hr/summit/messages/extragear-kdevelop/desktop_extragear-kdevelop_kdevplatform.po	(revision 1070)
@@ -6,5 +6,5 @@
 "Project-Id-Version: desktop files\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-06-12 09:23+0200\n"
+"POT-Creation-Date: 2011-06-13 09:24+0200\n"
 "PO-Revision-Date: 2010-01-24 16:57+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
@@ -51,5 +51,5 @@
 
 #. +> trunk stable
-#: plugins/classbrowser/kdevclassbrowser.desktop:30
+#: plugins/classbrowser/kdevclassbrowser.desktop:31
 #, fuzzy
 msgctxt "Name"
@@ -58,5 +58,5 @@
 
 #. +> trunk stable
-#: plugins/classbrowser/kdevclassbrowser.desktop:54
+#: plugins/classbrowser/kdevclassbrowser.desktop:56
 msgctxt "GenericName"
 msgid "Class Browser"
@@ -70,5 +70,5 @@
 
 #. +> trunk stable
-#: plugins/codeutils/kdevcodeutils.desktop:25
+#: plugins/codeutils/kdevcodeutils.desktop:26
 #, fuzzy
 msgctxt "Name"
@@ -77,5 +77,5 @@
 
 #. +> trunk stable
-#: plugins/codeutils/kdevcodeutils.desktop:48
+#: plugins/codeutils/kdevcodeutils.desktop:50
 #, fuzzy
 msgctxt "GenericName"
@@ -90,5 +90,5 @@
 
 #. +> trunk stable
-#: plugins/contextbrowser/kdevcontextbrowser.desktop:30
+#: plugins/contextbrowser/kdevcontextbrowser.desktop:31
 msgctxt "Name"
 msgid "Code Browser"
@@ -96,5 +96,5 @@
 
 #. +> trunk stable
-#: plugins/contextbrowser/kdevcontextbrowser.desktop:60
+#: plugins/contextbrowser/kdevcontextbrowser.desktop:61
 msgctxt "GenericName"
 msgid "Code Navigation Tool"
@@ -128,5 +128,5 @@
 
 #. +> trunk
-#: plugins/dashboard/kdevprojectdashboard.desktop:16
+#: plugins/dashboard/kdevprojectdashboard.desktop:17
 #, fuzzy
 msgctxt "Name"
@@ -135,5 +135,5 @@
 
 #. +> trunk
-#: plugins/dashboard/kdevprojectdashboard.desktop:27
+#: plugins/dashboard/kdevprojectdashboard.desktop:29
 #, fuzzy
 msgctxt "GenericName"
@@ -148,5 +148,5 @@
 
 #. +> trunk stable
-#: plugins/documentswitcher/kdevdocumentswitcher.desktop:31
+#: plugins/documentswitcher/kdevdocumentswitcher.desktop:32
 msgctxt "Name"
 msgid "Most-Recently-Used Document Switcher"
@@ -154,5 +154,5 @@
 
 #. +> trunk stable
-#: plugins/documentswitcher/kdevdocumentswitcher.desktop:57
+#: plugins/documentswitcher/kdevdocumentswitcher.desktop:59
 msgctxt "GenericName"
 msgid "Document Switcher"
@@ -166,5 +166,5 @@
 
 #. +> trunk stable
-#: plugins/documentview/kdevdocumentview.desktop:30
+#: plugins/documentview/kdevdocumentview.desktop:31
 #: plugins/documentview/settings/kcm_documentview_settings.desktop:13
 msgctxt "Name"
@@ -173,5 +173,5 @@
 
 #. +> trunk stable
-#: plugins/documentview/kdevdocumentview.desktop:59
+#: plugins/documentview/kdevdocumentview.desktop:60
 msgctxt "GenericName"
 msgid "Document Tool"
@@ -191,5 +191,5 @@
 
 #. +> trunk stable
-#: plugins/execute/kdevexecute.desktop:29
+#: plugins/execute/kdevexecute.desktop:30
 msgctxt "Name"
 msgid "Execute Programs"
@@ -197,5 +197,5 @@
 
 #. +> trunk stable
-#: plugins/execute/kdevexecute.desktop:59
+#: plugins/execute/kdevexecute.desktop:60
 msgctxt "GenericName"
 msgid "Program Execution Support"
@@ -210,5 +210,5 @@
 
 #. +> trunk
-#: plugins/executescript/kdevexecutescript.desktop:15
+#: plugins/executescript/kdevexecutescript.desktop:16
 #, fuzzy
 msgctxt "Name"
@@ -217,5 +217,5 @@
 
 #. +> trunk
-#: plugins/executescript/kdevexecutescript.desktop:26
+#: plugins/executescript/kdevexecutescript.desktop:28
 #, fuzzy
 msgctxt "GenericName"
@@ -230,5 +230,5 @@
 
 #. +> trunk stable
-#: plugins/externalscript/kdevexternalscript.desktop:27
+#: plugins/externalscript/kdevexternalscript.desktop:28
 #, fuzzy
 msgctxt "Name"
@@ -237,5 +237,5 @@
 
 #. +> trunk stable
-#: plugins/externalscript/kdevexternalscript.desktop:52
+#: plugins/externalscript/kdevexternalscript.desktop:54
 #, fuzzy
 msgctxt "GenericName"
@@ -314,5 +314,5 @@
 
 #. +> trunk stable
-#: plugins/grepview/kdevgrepview.desktop:19
+#: plugins/grepview/kdevgrepview.desktop:20
 #, fuzzy
 msgctxt "Name"
@@ -321,5 +321,5 @@
 
 #. +> trunk stable
-#: plugins/grepview/kdevgrepview.desktop:40
+#: plugins/grepview/kdevgrepview.desktop:42
 msgctxt "GenericName"
 msgid "Search Tool"
@@ -333,5 +333,5 @@
 
 #. +> trunk stable
-#: plugins/konsole/kdevkonsoleview.desktop:31
+#: plugins/konsole/kdevkonsoleview.desktop:32
 msgctxt "Name"
 msgid "Konsole Integration"
@@ -339,5 +339,5 @@
 
 #. +> trunk stable
-#: plugins/konsole/kdevkonsoleview.desktop:59
+#: plugins/konsole/kdevkonsoleview.desktop:60
 msgctxt "GenericName"
 msgid "Terminal Integration"
@@ -351,5 +351,5 @@
 
 #. +> trunk stable
-#: plugins/openwith/kdevopenwith.desktop:30
+#: plugins/openwith/kdevopenwith.desktop:31
 msgctxt "Name"
 msgid "Open With"
@@ -357,5 +357,5 @@
 
 #. +> trunk stable
-#: plugins/openwith/kdevopenwith.desktop:60
+#: plugins/openwith/kdevopenwith.desktop:61
 msgctxt "GenericName"
 msgid "Open With"
@@ -369,5 +369,5 @@
 
 #. +> trunk stable
-#: plugins/pastebin/kdevpastebin.desktop:27
+#: plugins/pastebin/kdevpastebin.desktop:28
 #, fuzzy
 msgctxt "Name"
@@ -376,5 +376,5 @@
 
 #. +> trunk stable
-#: plugins/pastebin/kdevpastebin.desktop:51
+#: plugins/pastebin/kdevpastebin.desktop:53
 #, fuzzy
 msgctxt "GenericName"
@@ -389,5 +389,5 @@
 
 #. +> trunk stable
-#: plugins/patchreview/kdevpatchreview.desktop:30
+#: plugins/patchreview/kdevpatchreview.desktop:31
 msgctxt "Name"
 msgid "Patch Review"
@@ -395,5 +395,5 @@
 
 #. +> trunk stable
-#: plugins/patchreview/kdevpatchreview.desktop:58
+#: plugins/patchreview/kdevpatchreview.desktop:59
 msgctxt "GenericName"
 msgid "Patch Review"
@@ -407,5 +407,5 @@
 
 #. +> trunk stable
-#: plugins/problemreporter/kdevproblemreporter.desktop:30
+#: plugins/problemreporter/kdevproblemreporter.desktop:31
 msgctxt "Name"
 msgid "Problem Reporter View"
@@ -413,5 +413,5 @@
 
 #. +> trunk stable
-#: plugins/problemreporter/kdevproblemreporter.desktop:57
+#: plugins/problemreporter/kdevproblemreporter.desktop:58
 msgctxt "GenericName"
 msgid "Problem Reporter"
@@ -426,5 +426,5 @@
 
 #. +> trunk
-#: plugins/projectmanagerview/kdevdashboardproject.desktop:15
+#: plugins/projectmanagerview/kdevdashboardproject.desktop:16
 #, fuzzy
 msgctxt "GenericName"
@@ -433,5 +433,5 @@
 
 #. +> trunk
-#: plugins/projectmanagerview/kdevdashboardproject.desktop:26
+#: plugins/projectmanagerview/kdevdashboardproject.desktop:28
 #, fuzzy
 msgctxt "Comment"
@@ -447,5 +447,5 @@
 
 #. +> trunk stable
-#: plugins/projectmanagerview/kdevprojectmanagerview.desktop:26
+#: plugins/projectmanagerview/kdevprojectmanagerview.desktop:27
 msgctxt "Name"
 msgid "Project Manager View"
@@ -453,5 +453,5 @@
 
 #. +> trunk stable
-#: plugins/projectmanagerview/kdevprojectmanagerview.desktop:54
+#: plugins/projectmanagerview/kdevprojectmanagerview.desktop:55
 msgctxt "GenericName"
 msgid "Project Manager View"
@@ -465,5 +465,5 @@
 
 #. +> trunk stable
-#: plugins/quickopen/kdevquickopen.desktop:31
+#: plugins/quickopen/kdevquickopen.desktop:32
 msgctxt "Name"
 msgid "Quick Open"
@@ -471,5 +471,5 @@
 
 #. +> trunk stable
-#: plugins/quickopen/kdevquickopen.desktop:62
+#: plugins/quickopen/kdevquickopen.desktop:63
 msgctxt "GenericName"
 msgid "Quick Open"
@@ -483,5 +483,5 @@
 
 #. +> trunk stable
-#: plugins/reviewboard/kdevreviewboard.desktop:27
+#: plugins/reviewboard/kdevreviewboard.desktop:28
 #, fuzzy
 msgctxt "Name"
@@ -490,5 +490,5 @@
 
 #. +> trunk stable
-#: plugins/reviewboard/kdevreviewboard.desktop:50
+#: plugins/reviewboard/kdevreviewboard.desktop:52
 #, fuzzy
 msgctxt "GenericName"
@@ -503,5 +503,5 @@
 
 #. +> trunk stable
-#: plugins/snippet/kdevsnippet.desktop:31
+#: plugins/snippet/kdevsnippet.desktop:32
 msgctxt "Name"
 msgid "Code Snippets Support"
@@ -509,5 +509,5 @@
 
 #. +> trunk stable
-#: plugins/snippet/kdevsnippet.desktop:59
+#: plugins/snippet/kdevsnippet.desktop:60
 msgctxt "GenericName"
 msgid "Code Snippets Support"
@@ -528,5 +528,5 @@
 
 #. +> trunk stable
-#: plugins/standardoutputview/kdevstandardoutputview.desktop:59
+#: plugins/standardoutputview/kdevstandardoutputview.desktop:60
 msgctxt "Comment"
 msgid "Provides a text output toolview for other plugins to use, to show things like compiler messages."
@@ -552,5 +552,5 @@
 
 #. +> trunk
-#: plugins/vcschangesview/kdevvcschangesview.desktop:14
+#: plugins/vcschangesview/kdevvcschangesview.desktop:15
 #, fuzzy
 msgctxt "Name"
@@ -559,5 +559,5 @@
 
 #. +> trunk
-#: plugins/vcschangesview/kdevvcschangesview.desktop:25
+#: plugins/vcschangesview/kdevvcschangesview.desktop:27
 #, fuzzy
 msgctxt "GenericName"
@@ -573,5 +573,5 @@
 
 #. +> trunk
-#: project/dashboard/projectfileelement/kdev-dash-projectfileelement.desktop:14
+#: project/dashboard/projectfileelement/kdev-dash-projectfileelement.desktop:15
 msgctxt "Comment"
 msgid "Draws a project file into a Dashboard element"
@@ -707,5 +707,5 @@
 
 #. +> trunk stable
-#: shell/settings/kcm_kdev_projectsettings.desktop:43
+#: shell/settings/kcm_kdev_projectsettings.desktop:44
 msgctxt "Comment"
 msgid "Configure Projects"