Index: kde-croatia/kde4/summit/hr/summit/messages/koffice/krita.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/koffice/krita.po	(revision 1076)
+++ kde-croatia/kde4/summit/hr/summit/messages/koffice/krita.po	(revision 1078)
@@ -7,5 +7,5 @@
 "Project-Id-Version: krita 0\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-06-16 09:04+0200\n"
+"POT-Creation-Date: 2011-06-17 09:01+0200\n"
 "PO-Revision-Date: 2011-03-18 18:21+0100\n"
 "Last-Translator: Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>\n"
@@ -1167,5 +1167,5 @@
 
 #. +> trunk stable
-#: image/commands/kis_image_resize_command.cpp:28 image/kis_image.cc:383
+#: image/commands/kis_image_resize_command.cpp:28 image/kis_image.cc:385
 msgid "Resize Image"
 msgstr "Promijeni veliÄinu slike"
@@ -1370,10 +1370,10 @@
 
 #. +> trunk stable
-#: image/kis_image.cc:279
+#: image/kis_image.cc:281
 msgid "background"
 msgstr "pozadina"
 
 #. +> trunk stable
-#: image/kis_image.cc:282
+#: image/kis_image.cc:284
 #, kde-format
 msgid "Layer %1"
@@ -1381,5 +1381,5 @@
 
 #. +> trunk stable
-#: image/kis_image.cc:383
+#: image/kis_image.cc:385
 #, fuzzy
 msgid "Crop Image"
@@ -1387,5 +1387,5 @@
 
 #. +> trunk stable
-#: image/kis_image.cc:429 plugins/extensions/imagesize/imagesize.cc:123
+#: image/kis_image.cc:431 plugins/extensions/imagesize/imagesize.cc:123
 #, fuzzy
 msgid "Scale Image"
@@ -1394,5 +1394,5 @@
 #. i18n: ectx: property (windowTitle), widget (QWidget, WdgRotateImage)
 #. +> trunk stable
-#: image/kis_image.cc:456 plugins/extensions/rotateimage/dlg_rotateimage.cc:31
+#: image/kis_image.cc:458 plugins/extensions/rotateimage/dlg_rotateimage.cc:31
 #: plugins/extensions/rotateimage/rotateimage.cc:117
 #: plugins/extensions/rotateimage/wdg_rotateimage.ui:16
@@ -1403,5 +1403,5 @@
 #. i18n: ectx: property (windowTitle), widget (QWidget, WdgShearImage)
 #. +> trunk stable
-#: image/kis_image.cc:498 plugins/extensions/shearimage/dlg_shearimage.cc:32
+#: image/kis_image.cc:500 plugins/extensions/shearimage/dlg_shearimage.cc:32
 #: plugins/extensions/shearimage/shearimage.cc:90
 #: plugins/extensions/shearimage/wdg_shearimage.ui:16
@@ -1411,5 +1411,5 @@
 
 #. +> trunk stable
-#: image/kis_image.cc:516
+#: image/kis_image.cc:518
 #, fuzzy
 msgid "Convert Image Color Space"
@@ -1417,5 +1417,5 @@
 
 #. +> trunk stable
-#: image/kis_image.cc:533
+#: image/kis_image.cc:535
 #, fuzzy
 msgid "Assign Profile"
@@ -1423,10 +1423,10 @@
 
 #. +> trunk stable
-#: image/kis_image.cc:554
+#: image/kis_image.cc:556
 msgid "Convert Projection Color Space"
 msgstr ""
 
 #. +> trunk stable
-#: image/kis_image.cc:728 ui/kis_layer_manager.cc:803
+#: image/kis_image.cc:730 ui/kis_layer_manager.cc:803
 #, fuzzy
 msgid "Flatten Image"
@@ -1434,5 +1434,5 @@
 
 #. +> trunk stable
-#: image/kis_image.cc:785
+#: image/kis_image.cc:787
 #, fuzzy
 msgid "Merge with Layer Below"
@@ -1440,5 +1440,5 @@
 
 #. +> trunk stable
-#: image/kis_image.cc:810
+#: image/kis_image.cc:812
 #, fuzzy
 msgid "Flatten Layer"
@@ -2074,5 +2074,5 @@
 #: plugins/extensions/backgrounds/wdg_backgrounds.ui:41
 #: plugins/extensions/backgrounds/wdg_backgrounds.ui:48
-#: plugins/extensions/dockers/defaultdockers/wdglayerbox.ui:195
+#: plugins/extensions/dockers/defaultdockers/wdglayerbox.ui:171
 #: plugins/extensions/painterlyframework/kis_painterlymixer.ui:326
 #: plugins/extensions/painterlyframework/kis_painterlymixer.ui:336
@@ -3232,5 +3232,5 @@
 
 #. +> trunk stable
-#: plugins/extensions/dockers/defaultdockers/kis_layer_box.cpp:151
+#: plugins/extensions/dockers/defaultdockers/kis_layer_box.cpp:156
 #, fuzzy
 #| msgid "&Layer"
@@ -3239,5 +3239,5 @@
 
 #. +> trunk stable
-#: plugins/extensions/dockers/defaultdockers/kis_layer_box.cpp:153
+#: plugins/extensions/dockers/defaultdockers/kis_layer_box.cpp:158
 #, fuzzy
 msgid "&Group Layer"
@@ -3245,5 +3245,5 @@
 
 #. +> trunk stable
-#: plugins/extensions/dockers/defaultdockers/kis_layer_box.cpp:155
+#: plugins/extensions/dockers/defaultdockers/kis_layer_box.cpp:160
 #, fuzzy
 msgid "&Clone Layer"
@@ -3251,5 +3251,5 @@
 
 #. +> trunk stable
-#: plugins/extensions/dockers/defaultdockers/kis_layer_box.cpp:157
+#: plugins/extensions/dockers/defaultdockers/kis_layer_box.cpp:162
 #, fuzzy
 msgid "&Shape Layer"
@@ -3257,5 +3257,5 @@
 
 #. +> trunk stable
-#: plugins/extensions/dockers/defaultdockers/kis_layer_box.cpp:159
+#: plugins/extensions/dockers/defaultdockers/kis_layer_box.cpp:164
 #, fuzzy
 msgid "&Filter Layer..."
@@ -3263,5 +3263,5 @@
 
 #. +> trunk stable
-#: plugins/extensions/dockers/defaultdockers/kis_layer_box.cpp:161
+#: plugins/extensions/dockers/defaultdockers/kis_layer_box.cpp:166
 #, fuzzy
 msgid "&Generated Layer..."
@@ -3269,5 +3269,5 @@
 
 #. +> trunk stable
-#: plugins/extensions/dockers/defaultdockers/kis_layer_box.cpp:163
+#: plugins/extensions/dockers/defaultdockers/kis_layer_box.cpp:168
 #, fuzzy
 msgid "&Transparency Mask"
@@ -3275,5 +3275,5 @@
 
 #. +> trunk stable
-#: plugins/extensions/dockers/defaultdockers/kis_layer_box.cpp:165
+#: plugins/extensions/dockers/defaultdockers/kis_layer_box.cpp:170
 #, fuzzy
 msgid "&Filter Mask..."
@@ -3287,5 +3287,5 @@
 
 #. +> trunk stable
-#: plugins/extensions/dockers/defaultdockers/kis_layer_box.cpp:167
+#: plugins/extensions/dockers/defaultdockers/kis_layer_box.cpp:172
 #, fuzzy
 msgid "&Local Selection"
@@ -3293,5 +3293,5 @@
 
 #. +> trunk stable
-#: plugins/extensions/dockers/defaultdockers/kis_layer_box.cpp:184
+#: plugins/extensions/dockers/defaultdockers/kis_layer_box.cpp:189
 #, fuzzy
 msgid "&Transformation Mask..."
@@ -3299,5 +3299,5 @@
 
 #. +> trunk stable
-#: plugins/extensions/dockers/defaultdockers/kis_layer_box.cpp:331
+#: plugins/extensions/dockers/defaultdockers/kis_layer_box.cpp:336
 #, fuzzy
 msgid "&Properties..."
@@ -3305,10 +3305,10 @@
 
 #. +> trunk stable
-#: plugins/extensions/dockers/defaultdockers/kis_layer_box.cpp:333
+#: plugins/extensions/dockers/defaultdockers/kis_layer_box.cpp:338
 msgid "&Remove Layer"
 msgstr "&preimenuj sloj"
 
 #. +> trunk stable
-#: plugins/extensions/dockers/defaultdockers/kis_layer_box.cpp:334
+#: plugins/extensions/dockers/defaultdockers/kis_layer_box.cpp:339
 #, fuzzy
 msgid "&Duplicate Layer or Mask"
@@ -3365,6 +3365,6 @@
 #. i18n: ectx: property (statusTip), widget (QToolButton, bnDuplicate)
 #. +> trunk stable
-#: plugins/extensions/dockers/defaultdockers/wdglayerbox.ui:111
-#: plugins/extensions/dockers/defaultdockers/wdglayerbox.ui:114
+#: plugins/extensions/dockers/defaultdockers/wdglayerbox.ui:105
+#: plugins/extensions/dockers/defaultdockers/wdglayerbox.ui:108
 #, fuzzy
 msgid "Duplicate layer or mask"
@@ -3373,5 +3373,5 @@
 #. i18n: ectx: property (whatsThis), widget (QToolButton, bnDuplicate)
 #. +> trunk stable
-#: plugins/extensions/dockers/defaultdockers/wdglayerbox.ui:117
+#: plugins/extensions/dockers/defaultdockers/wdglayerbox.ui:111
 msgid "Duplicate the currently selected layer or mask"
 msgstr ""
@@ -3379,5 +3379,5 @@
 #. i18n: ectx: property (toolTip), widget (QToolButton, bnLower)
 #. +> trunk stable
-#: plugins/extensions/dockers/defaultdockers/wdglayerbox.ui:142
+#: plugins/extensions/dockers/defaultdockers/wdglayerbox.ui:130
 #, fuzzy
 msgid "Move layer or mask down"
@@ -3386,5 +3386,5 @@
 #. i18n: ectx: property (toolTip), widget (QToolButton, bnRaise)
 #. +> trunk stable
-#: plugins/extensions/dockers/defaultdockers/wdglayerbox.ui:167
+#: plugins/extensions/dockers/defaultdockers/wdglayerbox.ui:149
 #, fuzzy
 msgid "Move layer or mask up"
@@ -3393,5 +3393,5 @@
 #. i18n: ectx: property (toolTip), widget (QToolButton, bnProperties)
 #. +> trunk stable
-#: plugins/extensions/dockers/defaultdockers/wdglayerbox.ui:192
+#: plugins/extensions/dockers/defaultdockers/wdglayerbox.ui:168
 msgid "View or change the layer properties"
 msgstr ""
@@ -3399,5 +3399,5 @@
 #. i18n: ectx: property (toolTip), widget (QToolButton, bnDelete)
 #. +> trunk stable
-#: plugins/extensions/dockers/defaultdockers/wdglayerbox.ui:233
+#: plugins/extensions/dockers/defaultdockers/wdglayerbox.ui:203
 #, fuzzy
 msgid "Delete the layer or mask"
@@ -13420,11 +13420,16 @@
 msgstr "Pravokutnik"
 
-#. +> trunk stable
+#. +> trunk
 #: ui/kis_aboutdata.h:75
+msgid "Silvio Heinrich"
+msgstr ""
+
+#. +> trunk stable
+#: ui/kis_aboutdata.h:76
 msgid "Sven Langkamp"
 msgstr ""
 
 #. +> trunk stable
-#: ui/kis_aboutdata.h:76
+#: ui/kis_aboutdata.h:77
 #, fuzzy
 msgid "TimothÃ©e Giet"
@@ -13432,5 +13437,5 @@
 
 #. +> trunk stable
-#: ui/kis_aboutdata.h:76
+#: ui/kis_aboutdata.h:77
 #, fuzzy
 msgid "BD Artist and template developer"
@@ -13438,5 +13443,5 @@
 
 #. +> trunk stable
-#: ui/kis_aboutdata.h:77
+#: ui/kis_aboutdata.h:78
 #, fuzzy
 msgid "Toshitaka Fujioka"
@@ -13444,5 +13449,5 @@
 
 #. +> trunk stable
-#: ui/kis_aboutdata.h:78
+#: ui/kis_aboutdata.h:79
 #, fuzzy
 msgid "Thomas Zander"
@@ -13450,10 +13455,10 @@
 
 #. +> trunk stable
-#: ui/kis_aboutdata.h:79
+#: ui/kis_aboutdata.h:80
 msgid "Tom Burdick"
 msgstr ""
 
 #. +> trunk stable
-#: ui/kis_aboutdata.h:80
+#: ui/kis_aboutdata.h:81
 #, fuzzy
 #| msgctxt "france.kgm"
@@ -13463,10 +13468,10 @@
 
 #. +> trunk stable
-#: ui/kis_aboutdata.h:81
+#: ui/kis_aboutdata.h:82
 msgid "Sander Koning"
 msgstr ""
 
 #. +> trunk stable
-#: ui/kis_aboutdata.h:82
+#: ui/kis_aboutdata.h:83
 msgid "Andreas Lundin"
 msgstr ""