Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/kstyle_config.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/kstyle_config.po	(revision 1023)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/kstyle_config.po	(revision 1080)
@@ -8,5 +8,5 @@
 "Project-Id-Version: kstyle_config\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2011-05-18 09:03+0200\n"
+"POT-Creation-Date: 2011-06-18 09:07+0200\n"
 "PO-Revision-Date: 2011-03-18 18:29+0100\n"
 "Last-Translator: Marko DimjaÅ¡eviÄ <marko@dimjasevic.net>\n"
@@ -210,5 +210,5 @@
 
 #. +> trunk stable
-#: oxygen/config/oxygenstyleconfig.cpp:190
+#: oxygen/config/oxygenstyleconfig.cpp:189
 msgid "Animations"
 msgstr "Animacije"
@@ -311,6 +311,6 @@
 
 #. i18n: ectx: property (text), widget (QCheckBox, _stackedWidgetTransitionsEnabled)
-#. +> trunk stable
-#: oxygen/config/ui/oxygenstyleconfig.ui:114
+#. +> stable
+#: oxygen/config/ui/oxygenstyleconfig.ui:100
 msgid "Animate tab transitions"
 msgstr "Animiranje kartiÄnog prijelaza"
@@ -318,5 +318,5 @@
 #. i18n: ectx: property (text), widget (QLabel, label_3)
 #. +> trunk stable
-#: oxygen/config/ui/oxygenstyleconfig.ui:142
+#: oxygen/config/ui/oxygenstyleconfig.ui:104
 msgid "Windows' drag mode:"
 msgstr "NaÄin vuÄenja prozora:"
@@ -324,5 +324,5 @@
 #. i18n: ectx: property (text), item, widget (KComboBox, _windowDragMode)
 #. +> trunk stable
-#: oxygen/config/ui/oxygenstyleconfig.ui:156
+#: oxygen/config/ui/oxygenstyleconfig.ui:118
 msgid "Drag windows from titlebar only"
 msgstr "Vuci prozore samo iz naslovne trake"
@@ -330,5 +330,5 @@
 #. i18n: ectx: property (text), item, widget (KComboBox, _windowDragMode)
 #. +> trunk stable
-#: oxygen/config/ui/oxygenstyleconfig.ui:161
+#: oxygen/config/ui/oxygenstyleconfig.ui:123
 msgid "Drag windows from titlebar, menubar and toolbars"
 msgstr "Vuci prozore iz naslovne trake, trake izbornika i alatne trake"
@@ -336,5 +336,5 @@
 #. i18n: ectx: property (text), item, widget (KComboBox, _windowDragMode)
 #. +> trunk stable
-#: oxygen/config/ui/oxygenstyleconfig.ui:166
+#: oxygen/config/ui/oxygenstyleconfig.ui:128
 msgid "Drag windows from all empty areas"
 msgstr "Vuci prozore iz svih praznih podruÄja"
@@ -342,5 +342,5 @@
 #. i18n: ectx: property (text), widget (QCheckBox, _useWMMoveResize)
 #. +> trunk stable
-#: oxygen/config/ui/oxygenstyleconfig.ui:176
+#: oxygen/config/ui/oxygenstyleconfig.ui:138
 msgid "Use window manager to perform windows' drag"
 msgstr "Koristi upravitelj prozora za radnju vuÄenja prozora"
@@ -348,5 +348,5 @@
 #. i18n: ectx: attribute (title), widget (QWidget, tab_2)
 #. +> trunk stable
-#: oxygen/config/ui/oxygenstyleconfig.ui:197
+#: oxygen/config/ui/oxygenstyleconfig.ui:159
 msgid "Views"
 msgstr "Pogledi"
@@ -354,5 +354,5 @@
 #. i18n: ectx: property (text), widget (QCheckBox, _viewDrawFocusIndicator)
 #. +> trunk stable
-#: oxygen/config/ui/oxygenstyleconfig.ui:203
+#: oxygen/config/ui/oxygenstyleconfig.ui:165
 msgid "Draw focus indicator"
 msgstr "Iscrtavaj indikator fokusa"
@@ -360,5 +360,5 @@
 #. i18n: ectx: property (text), widget (QCheckBox, _viewDrawTreeBranchLines)
 #. +> trunk stable
-#: oxygen/config/ui/oxygenstyleconfig.ui:210
+#: oxygen/config/ui/oxygenstyleconfig.ui:172
 msgid "Draw tree branch lines"
 msgstr "Iscrtavaj linijske grane stabla"
@@ -366,5 +366,5 @@
 #. i18n: ectx: property (text), widget (QCheckBox, _viewDrawTriangularExpander)
 #. +> trunk stable
-#: oxygen/config/ui/oxygenstyleconfig.ui:217
+#: oxygen/config/ui/oxygenstyleconfig.ui:179
 msgid "Use triangle tree expander instead of +/-"
 msgstr "Koristi trokut kod proÅ¡irivaÄa stabla umjesto+/-"
@@ -372,5 +372,5 @@
 #. i18n: ectx: property (text), widget (QLabel, label_4)
 #. +> trunk stable
-#: oxygen/config/ui/oxygenstyleconfig.ui:246
+#: oxygen/config/ui/oxygenstyleconfig.ui:208
 msgid "Triangle size:"
 msgstr "VeliÄina trokuta:"
@@ -378,5 +378,5 @@
 #. i18n: ectx: property (text), item, widget (KComboBox, _viewTriangularExpanderSize)
 #. +> trunk stable
-#: oxygen/config/ui/oxygenstyleconfig.ui:257
+#: oxygen/config/ui/oxygenstyleconfig.ui:219
 msgid "Tiny"
 msgstr "SiÄuÅ¡an"
@@ -385,5 +385,5 @@
 #. i18n: ectx: property (text), item, widget (KComboBox, kcombobox)
 #. +> trunk stable
-#: oxygen/config/ui/oxygenstyleconfig.ui:262
+#: oxygen/config/ui/oxygenstyleconfig.ui:224
 #: oxygen/demo/ui/oxygenbuttondemowidget.ui:160
 msgid "Small"
@@ -402,5 +402,5 @@
 #. i18n: ectx: property (text), widget (QToolButton, toolButton_5)
 #. +> trunk stable
-#: oxygen/config/ui/oxygenstyleconfig.ui:267
+#: oxygen/config/ui/oxygenstyleconfig.ui:229
 #: oxygen/demo/oxygenbuttondemowidget.cpp:57
 #: oxygen/demo/ui/oxygenbuttondemowidget.ui:142
@@ -419,5 +419,5 @@
 #. i18n: ectx: attribute (title), widget (QWidget, tab_3)
 #. +> trunk stable
-#: oxygen/config/ui/oxygenstyleconfig.ui:305
+#: oxygen/config/ui/oxygenstyleconfig.ui:267
 msgid "Tabs"
 msgstr "Kartice"
@@ -425,5 +425,5 @@
 #. i18n: ectx: property (text), widget (QRadioButton, _tabStyleSingle)
 #. +> trunk stable
-#: oxygen/config/ui/oxygenstyleconfig.ui:324
+#: oxygen/config/ui/oxygenstyleconfig.ui:286
 msgctxt "Renders each inactive tab in a tabbar as separate darker slab"
 msgid "Single"
@@ -432,5 +432,5 @@
 #. i18n: ectx: property (text), widget (QRadioButton, _tabStylePlain)
 #. +> trunk stable
-#: oxygen/config/ui/oxygenstyleconfig.ui:331
+#: oxygen/config/ui/oxygenstyleconfig.ui:293
 msgctxt "Renders inactive tabs in a tabbar as a unique darker slab"
 msgid "Plain"
@@ -439,5 +439,5 @@
 #. i18n: ectx: property (text), widget (QLabel, label_2)
 #. +> trunk stable
-#: oxygen/config/ui/oxygenstyleconfig.ui:338
+#: oxygen/config/ui/oxygenstyleconfig.ui:300
 msgid "Inactive tabs style:"
 msgstr "Stil neaktivnih kartica:"
@@ -445,5 +445,5 @@
 #. i18n: ectx: attribute (title), widget (QWidget, tab_4)
 #. +> trunk stable
-#: oxygen/config/ui/oxygenstyleconfig.ui:346
+#: oxygen/config/ui/oxygenstyleconfig.ui:308
 msgid "Scrollbars"
 msgstr "KlizaÄi"
@@ -451,5 +451,5 @@
 #. i18n: ectx: property (text), widget (QLabel, label)
 #. +> trunk stable
-#: oxygen/config/ui/oxygenstyleconfig.ui:354
+#: oxygen/config/ui/oxygenstyleconfig.ui:316
 msgid "Scrollbar width:"
 msgstr "Å irina klizaÄa:"
@@ -469,5 +469,5 @@
 #. i18n: ectx: property (text), widget (QLabel, label_5)
 #. +> trunk stable
-#: oxygen/config/ui/oxygenstyleconfig.ui:419
+#: oxygen/config/ui/oxygenstyleconfig.ui:381
 msgid "Top arrow button type:"
 msgstr "Vrsta tipke sa strelicom prema gore:"
@@ -475,5 +475,5 @@
 #. i18n: ectx: property (text), widget (QLabel, label_6)
 #. +> trunk stable
-#: oxygen/config/ui/oxygenstyleconfig.ui:429
+#: oxygen/config/ui/oxygenstyleconfig.ui:391
 msgid "Bottom arrow button type:"
 msgstr "Vrsta tipke sa strelicom prema dolje:"
@@ -481,5 +481,5 @@
 #. i18n: ectx: property (text), item, widget (KComboBox, _scrollBarSubLineButtons)
 #. +> trunk stable
-#: oxygen/config/ui/oxygenstyleconfig.ui:440
+#: oxygen/config/ui/oxygenstyleconfig.ui:402
 msgid "No buttons"
 msgstr "Bez gumbiju"
@@ -488,6 +488,6 @@
 #. i18n: ectx: property (text), item, widget (KComboBox, _scrollBarAddLineButtons)
 #. +> trunk stable
-#: oxygen/config/ui/oxygenstyleconfig.ui:445
-#: oxygen/config/ui/oxygenstyleconfig.ui:477
+#: oxygen/config/ui/oxygenstyleconfig.ui:407
+#: oxygen/config/ui/oxygenstyleconfig.ui:439
 msgid "One button"
 msgstr "Jedan gumb"
@@ -496,6 +496,6 @@
 #. i18n: ectx: property (text), item, widget (KComboBox, _scrollBarAddLineButtons)
 #. +> trunk stable
-#: oxygen/config/ui/oxygenstyleconfig.ui:450
-#: oxygen/config/ui/oxygenstyleconfig.ui:482
+#: oxygen/config/ui/oxygenstyleconfig.ui:412
+#: oxygen/config/ui/oxygenstyleconfig.ui:444
 msgid "Two buttons"
 msgstr "Dva gumba"
@@ -503,5 +503,5 @@
 #. i18n: ectx: property (text), item, widget (KComboBox, _scrollBarAddLineButtons)
 #. +> trunk stable
-#: oxygen/config/ui/oxygenstyleconfig.ui:472
+#: oxygen/config/ui/oxygenstyleconfig.ui:434
 msgid "No button"
 msgstr "Bez gumba"
@@ -509,5 +509,5 @@
 #. i18n: ectx: attribute (title), widget (QWidget, tab_5)
 #. +> trunk stable
-#: oxygen/config/ui/oxygenstyleconfig.ui:506
+#: oxygen/config/ui/oxygenstyleconfig.ui:468
 msgid "Menu Highlight"
 msgstr "Osvjetljavanje izbornika"
@@ -515,5 +515,5 @@
 #. i18n: ectx: property (text), widget (QRadioButton, _menuHighlightDark)
 #. +> trunk stable
-#: oxygen/config/ui/oxygenstyleconfig.ui:512
+#: oxygen/config/ui/oxygenstyleconfig.ui:474
 msgid "Use dark color"
 msgstr "Koristi tamnu boju"
@@ -521,5 +521,5 @@
 #. i18n: ectx: property (text), widget (QRadioButton, _menuHighlightStrong)
 #. +> trunk stable
-#: oxygen/config/ui/oxygenstyleconfig.ui:519
+#: oxygen/config/ui/oxygenstyleconfig.ui:481
 msgid "Use selection color (plain)"
 msgstr "Koristi odabranu boju (oÄigledno)"
@@ -527,5 +527,5 @@
 #. i18n: ectx: property (text), widget (QRadioButton, _menuHighlightSubtle)
 #. +> trunk stable
-#: oxygen/config/ui/oxygenstyleconfig.ui:526
+#: oxygen/config/ui/oxygenstyleconfig.ui:488
 msgid "Use selection color (subtle)"
 msgstr "Koristi odabranu boju (suptilno)"